<?php
/*************************
  Coppermine Photo Gallery
  ************************
  Copyright (c) 2003-2006 Coppermine Dev Team
  v1.1 originally written by Gregory DEMAR

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  ********************************************
  Coppermine version: 1.4.9
  $Source$
  $Revision: 3 $
  $Author: Fernando Val $
  $Date: 2006-09-09 11:12 -0300 $
**********************************************/

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...');}

// info about translators and translated language
$lang_translation_info = array(
  'lang_name_english' => 'Brasilian Portuguese', //cpg1.4
  'lang_name_native' => 'Portugus Brasil', //cpg1.4
  'lang_country_code' => 'pt-BR', //cpg1.4
  'trans_name'=> 'Fernando Val',
  'trans_email' => 'fernando.val@gmail.com',
  'trans_website' => '',
  'trans_date' => '2006.09.09',
);

$lang_charset = 'iso-8859-1';
$lang_text_dir = 'ltr'; // ('ltr' for left to right, 'rtl' for right to left)

// shortcuts for Byte, Kilo, Mega
$lang_byte_units = array('Bytes', 'KB', 'MB');


// Day of weeks and months
$lang_day_of_week = array('Dom', 'Seg', 'Ter', 'Qua', 'Qui', 'Sex', 'Sab');
$lang_month = array('Jan', 'Fev', 'Mar', 'Abr', 'Mai', 'Jun', 'Jul', 'Ago', 'Set', 'Out', 'Nov', 'Dez');

// Some common strings
$lang_yes = 'Sim';
$lang_no  = 'No';
$lang_back = 'VOLTAR';
$lang_continue = 'CONTINUAR';
$lang_info = 'Informao';
$lang_error = 'Erro';
$lang_check_uncheck_all = 'marcar/desmarcar tudo'; //cpg1.4

// The various date formats
// See http://www.php.net/manual/en/function.strftime.php to define the variable below
$album_date_fmt =    '%B %d, %Y';
$lastcom_date_fmt =  '%m/%d/%y at %H:%M';
$lastup_date_fmt = '%B %d, %Y';
$register_date_fmt = '%B %d, %Y';
$lasthit_date_fmt = '%B %d, %Y at %I:%M %p';
$comment_date_fmt =  '%B %d, %Y at %I:%M %p';
$log_date_fmt = '%B %d, %Y at %I:%M %p'; //cpg1.4

// For the word censor
$lang_bad_words = array('*fuck*', 'asshole', 'assramer', 'bitch*', 'c0ck', 'clits', 'Cock', 'cum', 'cunt*', 'dago', 'daygo', 'dego', 'dick*', 'dildo', 'fanculo', 'feces', 'foreskin', 'Fu\(*', 'fuk*', 'honkey', 'hore', 'injun', 'kike', 'lesbo', 'masturbat*', 'motherfucker', 'nazis', 'nigger*', 'nutsack', 'penis', 'phuck', 'poop', 'pussy', 'scrotum', 'shit', 'slut', 'titties', 'titty', 'twaty', 'wank*', 'whore', 'wop*', 'foda*', 'cu', 'otario', 'bicha', 'caralho', 'kct*', 'porra', 'merda', 'idiota', 'tabacudo', 'rola', 'boceta', 'buceta', 'xota', 'xoxota', 'tabacuda', 'fuck', 'lesbica', 'gay', 'bicha', 'bixa', 'viado', 'frango', 'burro', 'fude*', 'fode*', 'pica');

$lang_meta_album_names = array(
  'random' => 'Imagens Aleatrias',
    'lastup' => 'ltimas Imagens Adicionadas',
    'lastalb'=> 'ltimos lbuns Atualizados',
    'lastcom' => 'ltimos Comentrios',
    'topn' => 'Fotos Mais Vistas',
    'toprated' => 'Imagens mais Populares',
    'lasthits' => 'ltimas Imagens Vistas',
    'search' => 'Resultado da Pesquisa',
    'favpics'=> 'Imagens Favoritas',  //cpg1.4
);

$lang_errors = array(
  'access_denied' => 'No tem permisso para visualizar esta pgina.',
  'perm_denied' => 'No tem permisso para executar esta operao.',
  'param_missing' => 'Script executado com falta de parmentos.',
  'non_exist_ap' => 'O lbum ou foto que seleccionou no foi encontrado!',
  'quota_exceeded' => 'A quota de espao para armazenamento excedeu o limite<br /><br />Possui [quota]KB de espao e as suas fotos actualmente utilizam [space]KB, se adicionar este arquivo ir ultrapassar o limite.',
  'gd_file_type_err' => 'Estamos usando um sistema que s permite fotos JPEG e PNG.',
  'invalid_image' => 'A foto que enviou est corrompida ou no pode ser interpretada pela biblioteca GD',
  'resize_failed' => 'No foi possvel criar a miniatura ou redimensionar a foto.',
  'no_img_to_display' => 'Sem fotos para exibir',
  'non_exist_cat' => 'A categoria selecionada no existe',
  'orphan_cat' => 'A categoria tem um parmento que no existe, v para ao gestor de categorias e corrija o problema!',
  'directory_ro' => 'O Diretrio \'%s\' no  gravvel, as fotos no podem ser apagadas',
  'non_exist_comment' => 'O comentrio selecionado no existe.',
  'pic_in_invalid_album' => 'Foto num lbum inexistente (%s)!?',
  'banned' => 'Est atualmente banido deste site.',
  'not_with_udb' => 'Funo desativada na Galeria. O que est tentando fazer no  suportado na configurao atual.',
  'offline_title' => 'Offline',
  'offline_text' => 'A Galeria est offline no momento. Tente novamente mais tarde!',
  'ecards_empty' => 'No h nenhum registro de ecards para visualizar!',
  'action_failed' => 'Erro! No foi possvel processar o seu pedido.',
  'no_zip' => 'As bibliotecas necessrias para processar os arquivos em ZIP no esto disponveis. Por favor contacte o Administrador.',
  'zip_type' => 'No tem permisso para enviar arquivos ZIP.',
  'database_query' => 'Erro ao processar um pedido  Base de Dados!', //cpg1.4
  'non_exist_comment' => 'Comentrio no existe', //cpg1.4
);

$lang_bbcode_help_title = 'Ajuda bbcode'; //cpg1.4
$lang_bbcode_help = 'Pode adicionar links clicveis e alguma formatao de texto, utilizando bbcode tags : <li>[b]Bold[/b] =&gt; <b>Bold</b></li><li>[i]Italic[/i] =&gt; <i>Italic</i></li><li>[url=http://oseusite.com/]Url Text[/url] =&gt; <a href="http://oseusite.com">Url Text</a></li><li>[email]user@dominio.com[/email] =&gt; <a href="mailto:user@dominio.com">user@dominio.com</a></li><li>[color=red]seu texto[/color] =&gt; <span style="color:red">seu texto</span></li><li>[img]http://coppermine.sf.net/demo/images/red.gif[/img] => <img src="../images/red.gif" border="0" alt="" /></li>'; //cpg1.4

// ------------------------------------------------------------------------- //
// File theme.php
// ------------------------------------------------------------------------- //

$lang_main_menu = array(
  'home_title' => 'Vai para a pgina inicial',
  'home_lnk' => 'Pgina Principal',
  'alb_list_title' => 'Vai para a lista de lbuns',
  'alb_list_lnk' => 'Lista de lbuns',
  'my_gal_title' => 'Vai para a Galeria Pessoal',
  'my_gal_lnk' => 'Minha Galeria',
  'my_prof_title' => 'Vai para os Meus Dados', //cpg1.4
  'my_prof_lnk' => 'Meus Dados',
  'adm_mode_title' => 'Mudar para modo Admin',
  'adm_mode_lnk' => 'MODO ADMIN',
  'usr_mode_title' => 'Mudar para modo usurio',
  'usr_mode_lnk' => 'Modo usurio',
  'upload_pic_title' => 'Enviar imagem para um lbum',
  'upload_pic_lnk' => 'Enviar Imagem',
  'register_title' => 'Criar uma conta',
  'register_lnk' => 'Clique para se Registrar',
  'login_title' => 'Faz o Login no sistema', //cpg1.4
  'login_lnk' => 'Login',
  'logout_title' => 'Faz o Logout do sistema', //cpg1.4
  'logout_lnk' => 'Logout',
  'lastup_title' => 'Mostra as ltimas imagens inseridas', //cpg1.4
  'lastup_lnk' => 'ltimas Imagens',
  'lastcom_title' => 'Mostra os ltimos comentrios inseridos', //cpg1.4
  'lastcom_lnk' => 'ltimos Comentrios',
  'topn_title' => 'Mostra as imagens mais visualizadas', //cpg1.4
  'topn_lnk' => 'Mais Visualizadas',
  'toprated_title' => 'Mostra as imagens mais Populares', //cpg1.4
  'toprated_lnk' => 'Mais Populares',
  'search_title' => 'Pesquisar a Galeria', //cpg1.4
  'search_lnk' => 'Pesquisar',
  'fav_title' => 'Vai para Minhas Favoritas', //cpg1.4
  'fav_lnk' => 'Minhas Favoritas',
  'memberlist_title' => 'Mostra a Lista de Membros',
  'memberlist_lnk' => 'Lista de Membros',
  'faq_title' => 'Questes mais Frequentes sobre a Galeria(Frequently Asked Questions) &quot;Coppermine&quot;',
  'faq_lnk' => 'FAQ',
);

$lang_gallery_admin_menu = array(
  'upl_app_title' => 'Aprovar fotos enviadas pelos usurios', //cpg1.4
  'upl_app_lnk' => 'Aprovar Fotos Enviadas',
  'admin_title' => 'Vai para a rea de configurao', //cpg1.4
  'admin_lnk' => 'Configurao', //cpg1.4
  'albums_title' => 'Vai para a rea de administrao de lbuns', //cpg1.4
  'albums_lnk' => 'lbuns',
  'categories_title' => 'Vai para a rea de administrao de categorias', //cpg1.4
  'categories_lnk' => 'Categorias',
  'users_title' => 'Vai para a rea de administrao de usurios', //cpg1.4
  'users_lnk' => 'Usurios',
  'groups_title' => 'Vai para a rea de administrao de grupos', //cpg1.4
  'groups_lnk' => 'Grupos',
  'comments_title' => 'Visualiza todos os comentrios', //cpg1.4
  'comments_lnk' => 'Comentrios',
  'searchnew_title' => 'Adicionar fotos em lote enviadas previamente por FTP', //cpg1.4
  'searchnew_lnk' => 'Fotos em lote',
  'util_title' => 'Vai para as ferramentas de administrao', //cpg1.4
  'util_lnk' => 'Ferramentas',
  'key_title' => 'Vai para o dicionrio de palavras chave', //cpg1.4
  'key_lnk' => 'Dicionrio de Palavras Chave', //cpg1.4
  'ban_title' => 'Vai para a rea de banimento de usurios', //cpg1.4
  'ban_lnk' => 'Banir usurios',
  'db_ecard_title' => 'Visualizar Ecards', //cpg1.4
  'db_ecard_lnk' => 'Visualizar Ecards',
  'pictures_title' => 'Ordenar as Minhas Imagens', //cpg1.4
  'pictures_lnk' => 'Ordenar as Minhas Imagens', //cpg1.4
  'documentation_lnk' => 'Documentao', //cpg1.4
  'documentation_title' => 'Coppermine manual', //cpg1.4
);

$lang_user_admin_menu = array(
  'albmgr_title' => 'Criar/ordenar os meus lbuns', //cpg1.4
  'albmgr_lnk' => 'Criar/ordenar os meus lbuns',
  'modifyalb_title' => 'Vai para Modificar os meus lbuns',  //cpg1.4
  'modifyalb_lnk' => 'Modificar os meus lbuns',
  'my_prof_title' => 'Editar meus dados pessoais', //cpg1.4
  'my_prof_lnk' => 'Meus Dados',
);

$lang_cat_list = array(
  'category' => 'Categoria',
  'albums' => 'lbuns',
  'pictures' => 'Imagens',
);

$lang_album_list = array(
  'album_on_page' => '%d lbun(s) na(s) %d pgina(s)',
);

$lang_thumb_view = array(
  'date' => 'DATA',
  //Ordenar por arquivo e titulo
  'name' => 'NOME DO ARQUIVO',
  'title' => 'TTULO',
  'sort_da' => 'Ordenar por data crescente',
  'sort_dd' => 'Ordenar por data decrescente',
  'sort_na' => 'Ordenar por nome ascendente',
  'sort_nd' => 'Ordenar por nome descendente',
  'sort_ta' => 'Ordenar por ttulo ascendente',
  'sort_td' => 'Ordenar por ttulo descendente',
  'position' => 'POSIO', //cpg1.4
  'sort_pa' => 'Ordenar por ordem ascendente', //cpg1.4
  'sort_pd' => 'Ordenar por ordem descendente', //cpg1.4
  'download_zip' => 'Download como arquivo Zip',
  'pic_on_page' => '%d imagen(s) na(s) %d pgina(s)',
  'user_on_page' => '%d usurio(s) na(s) %d pgina(s)',
  'enter_alb_pass' => 'Introduza senha do lbum', //cpg1.4
  'invalid_pass' => 'Senha Invlida!', //cpg1.4
  'pass' => 'Senha', //cpg1.4
  'submit' => 'Submeter', //cpg1.4
);

$lang_img_nav_bar = array(
  'thumb_title' => 'Voltar para a pgina de miniaturas',
  'pic_info_title' => 'Mostrar/Esconder informaes do arquivo',
  'slideshow_title' => 'SlideShow',
  'ecard_title' => 'enviar esta imagem como e-card',
  'ecard_disabled' => 'os e-cards esto desativados',
  'ecard_disabled_msg' => 'No tem permisso para enviar e-cards', //js-alert
  'prev_title' => 'Ver imagem anterior',
  'next_title' => 'Ver prxima imagem',
  'pic_pos' => 'IMAGEM %s/%s',
  'report_title' => 'Enviar comentrio sobre esta imagem ao Administrador', //cpg1.4
  'go_album_end' => 'Saltar para ltima', //cpg1.4
  'go_album_start' => 'Incio', //cpg1.4
  'go_back_x_items' => 'para trs %s items', //cpg1.4
  'go_forward_x_items' => 'para frente %s items', //cpg1.4
);

$lang_rate_pic = array(
  'rate_this_pic' => 'Classifique esta imagem ',
  'no_votes' => '(Nenhum voto at o momento)',
  'rating' => '(Mdia de votos : %s / 5 dos %s votos)',
  'rubbish' => 'Pssima',
  'poor' => 'Pobre',
  'fair' => 'Satisfatria',
  'good' => 'Boa',
  'excellent' => 'Excelente',
  'great' => 'Espectacular',
);

// ------------------------------------------------------------------------- //
// File include/exif.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/functions.inc.php
// ------------------------------------------------------------------------- //

$lang_cpg_die = array(
  INFORMATION => $lang_info,
  ERROR => $lang_error,
  CRITICAL_ERROR => 'ERRO CRTICO!!!',
  'file' => 'Arquivo: ',
  'line' => 'Linha: ',
);

$lang_display_thumbnails = array(
  'filename' => 'Arquivo=', //cpg1.4
  'filesize' => 'Tamanho=', //cpg1.4
  'dimensions' => 'Dimenses=', //cpg1.4
  'date_added' => 'Data de envio=', //cpg1.4
);

$lang_get_pic_data = array(
  'n_comments' => '%s comentrios',
  'n_views' => '%s visualizaes',
  'n_votes' => '(%s votos)',
);

$lang_cpg_debug_output = array(
  'debug_info' => 'Debug Info',
  'select_all' => 'Selecionar tudo',
  'copy_and_paste_instructions' => 'Se pedir ajuda ao suporte do Coppermine, copie e cole este Debug com as mensagens de erro que surgirem no seu pedido de ajuda. Certifique-se de ter substituido qualquer password com ***, antes de colocar o post.<br />Nota: Serve apenas para informar e no significa que exista erro com a sua Galeria!', //cpg1.4
  'phpinfo' => 'mostrar phpinfo',
  'notices' => 'Notificaes', //cpg1.4
);

$lang_language_selection = array(
  'reset_language' => 'Idioma Padro',
  'choose_language' => 'Escolha o seu Idioma',
);

$lang_theme_selection = array(
  'reset_theme' => 'Tema Padro',
  'choose_theme' => 'Escolha um tema',
);

$lang_version_alert = array(
  'version_alert' => 'Verso no suportada!', //cpg1.4
  'security_alert' => 'Alerta de Segurana!', //cpg1.4.3
  'relocate_exists' => 'Remover a <a href="http://coppermine-gallery.net/forum/index.php?topic=24217.0" target=_blank>relocate_server.php</a> arquivo do seu site!',
  'no_stable_version' => 'Voce esta rodando Coppermine %s (%s) com isso somente experiencia de usuarios - esta versao vem sem suporte e sem garantias. Use-a por seu proprio risco ou atualize para uma versao anterior estavel se voce necessitar de suporte!', //cpg1.4
  'gallery_offline' => 'A Galeria est OFFLINE de momento e acessvel apenas por voc (ADMIN)! No se esquea de a colocar ONLINE aps o termino da manuteno!', //cpg1.4
);

$lang_create_tabs = array(
  'previous' => 'anterior', //cpg1.4
  'next' => 'prxima', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File include/init.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File keyword.inc.php                                                      //
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/picmgmt.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/plugin_api.inc.php
// ------------------------------------------------------------------------- //
$lang_plugin_api = array(
  'error_wakeup' => "No foi possvel despertar o plugin '%s'", //cpg1.4
  'error_install' => "No foi possvel instalar o plugin '%s'", //cpg1.4
  'error_uninstall' => "No foi possvel desinstalar o plugin '%s'", //cpg1.4
  'error_sleep' => "No foi possvel desinstalar o plugin '%s'<br />", //cpg1.4
);

// ------------------------------------------------------------------------- //
// File include/smilies.inc.php
// ------------------------------------------------------------------------- //

if (defined('SMILIES_PHP')) $lang_smilies_inc_php = array(
  'Exclamation' => 'Exclamao',
  'Question' => 'Questo',
  'Very Happy' => 'Muito Feliz',
  'Smile' => 'Sorriso',
  'Sad' => 'Triste',
  'Surprised' => 'Surpreendido',
  'Shocked' => 'Chocado',
  'Confused' => 'Confuso',
  'Cool' => 'Legal',
  'Laughing' => 'Risonho',
  'Mad' => 'Louco',
  'Razz' => 'Razz',
  'Embarassed' => 'Embaraado',
  'Crying or Very sad' => 'Chorar/Muito triste',
  'Evil or Very Mad' => 'Mau/Muito Furioso',
  'Twisted Evil' => 'Demonio louco',
  'Rolling Eyes' => 'Rolando os olhos',
  'Wink' => 'Piscando',
  'Idea' => 'Ideia',
  'Arrow' => 'Seta',
  'Neutral' => 'Neutro',
  'Mr. Green' => 'Mr. Green',
);

// ------------------------------------------------------------------------- //
// File addpic.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File mode.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('MODE_PHP')) $lang_mode_php = array(
  0 => 'Saindo da Administrao...',
  1 => 'Entrando na Administrao...',
);

// ------------------------------------------------------------------------- //
// File albmgr.php
// ------------------------------------------------------------------------- //

if (defined('ALBMGR_PHP')) $lang_albmgr_php = array(
  'alb_need_name' => 'Os lbuns precisam ter um nome !', //js-alert
  'confirm_modifs' => 'Tem certeza que deseja realizar as modificaes ?', //js-alert
  'no_change' => 'No realizou nenhuma mudana !', //js-alert
  'new_album' => 'Novo lbum',
  'confirm_delete1' => 'Tem certeza que deseja remover este lbum ?', //js-alert
  'confirm_delete2' => 'Nem todas as fotos e comentrios sero perdidos !', //js-alert
  'select_first' => 'Primeiro selecione um lbum', //js-alert
  'alb_mrg' => 'Gestor de lbuns',
  'my_gallery' => '* A Minha Galeria *',
  'no_category' => '* Sem categoria *',
  'delete' => 'Apagar',
  'new' => 'Novo',
  'apply_modifs' => 'Aplicar modificaes',
  'select_category' => '- Selecione categoria -',
);

// ------------------------------------------------------------------------- //
// File banning.php
// ------------------------------------------------------------------------- //

if (defined('BANNING_PHP')) $lang_banning_php = array(
  'title' => 'Excluir usurios', //cpg1.4
  'user_name' => 'Nome do usurio', //cpg1.4
  'ip_address' => 'Endereo IP ', //cpg1.4
  'expiry' => 'Expira em (em branco significa que  permanente)', //cpg1.4
  'edit_ban' => 'Gravar modificaes', //cpg1.4
  'delete_ban' => 'Apagar', //cpg1.4
  'add_new' => 'Adicionar nova excluso', //cpg1.4
  'add_ban' => 'Adicionar', //cpg1.4
  'error_user' => 'No  possvel encontrar usurio', //cpg1.4
  'error_specify' => 'Precisa especificar um usurio ou IP', //cpg1.4
  'error_ban_id' => 'ID de excluso invlido!', //cpg1.4
  'error_admin_ban' => 'No se pode excluir!', //cpg1.4
  'error_server_ban' => 'Queria excluir o seu prprio servidor? Han han!! No pode...', //cpg1.4
  'error_ip_forbidden' => 'No pode excluir este IP - De qualquer maneira ele  non-routable (privado) !<br />Se deseja permitir a excluso de IPs privados, altere isto <a href="admin.php">Config</a> (s faz sentido quando o Coppermine  usado numa LAN).', //cpg1.4
  'lookup_ip' => 'Procurar um IP ', //cpg1.4
  'submit' => 'vai!', //cpg1.4
  'select_date' => 'Selecionar uma data', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File bridgemgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('BRIDGEMGR_PHP')) $lang_bridgemgr_php = array(
  'title' => 'Bridge Wizard',
  'warning' => 'AVISO:Ao usar este assistente tenha a conscincia de que dados com informao sensivel esto a ser enviados usando formulrios html. Corra-o apenas no seu computador (no numa mquina pblica como Internet Cafs), e certifique-se de limpar a cache do browser e arquivos temporrios depois de ter concludo, ou terceiros podero ter acesso aos seus dados!',
  'back' => 'Retrocede',
  'next' => 'Seguinte',
  'start_wizard' => 'Inicia o assistente de enlaces',
  'finish' => 'Finalizar',
  'hide_unused_fields' => 'Ocultar campos do formulrio no usados (recomendado)',
  'clear_unused_db_fields' => 'Limpar entradas invlidas da base de dados (recomendado)',
  'custom_bridge_file' => 'nome do arquivo de enlaces (se o nome  <i>exemplo.inc.php</i>, introduza <i>exemplo</i> neste campo)',
  'no_action_needed' => 'No  necessria quaisquer aco neste passo. Clique em \'seguinte\' para continuar.',
  'reset_to_default' => 'Restaurar pr-definies',
  'choose_bbs_app' => 'escolha a aplicao para enlaar o Cooppermine',
  'support_url' => 'V aqui para o suporte sobre esta aplicao',
  'settings_path' => 'caminho(s) usado pela aplicao BBS',
  'database_connection' => 'coneo  base de dados',
  'database_tables' => 'tabelas da base de dados',
  'bbs_groups' => 'grupos BBS ',
  'license_number' => 'Nmero de Licena',
  'license_number_explanation' => 'Insira o nmero da licena (se necessrio)',
  'db_database_name' => 'Nome da Base de Dados',
  'db_database_name_explanation' => 'Insira o nome da Base de Dados que o BBS utiliza',
  'db_hostname' => 'Servidor da Base de Dados',
  'db_hostname_explanation' => 'Nome do servidor onde a sua Base de Dados MySQL reside, normalmente &quot;localhost&quot;',
  'db_username' => 'usurio da Base de Dados',
  'db_username_explanation' => 'o usurio mySQL a usar para se conectar com a aplicao BBS',
  'db_password' => 'Senha da Base de Dados',
  'db_password_explanation' => 'Senha deste usurio mySQL',
  'full_forum_url' => 'URL do Forum',
  'full_forum_url_explanation' => 'URL completo da sua aplicao BBS (incluindo http:// bit, http://www.seudominio.tld/forum)',
  'relative_path_of_forum_from_webroot' => 'Caminho relativo do forum',
  'relative_path_of_forum_from_webroot_explanation' => 'O caminho para a aplicao BBS desde o webroot (Exemplo: se o caminho do seu BBS  http://www.seudominio.tld/forum/, digite &quot;/forum/&quot; neste campo)',
  'relative_path_to_config_file' => 'Caminho relativo do arquivo de configurao do BBS',
  'relative_path_to_config_file_explanation' => 'Caminho relativo do BBS, visto pelo Coppermine (exemplo: &quot;../forum/&quot; se o BBS est em http://www.seudominio.tld/forum/ e o Coppermine em http://www.seudominio.tld/gallery/)',
  'cookie_prefix' => 'prefixo de Cookie',
  'cookie_prefix_explanation' => 'tem se ser o nome do cookie do seu BBS',
  'table_prefix' => 'Prefixo de Tabelas',
  'table_prefix_explanation' => 'Tem de coincidir com o prefixo que definiu ao configurar o seu BBS.',
  'user_table' => 'Tabela de usurios',
  'user_table_explanation' => '(Normalmente o valor por defeito dever funcionar, a no ser que use uma instalao no standard do BBS)',
  'session_table' => 'Tabela de sesses',
  'session_table_explanation' => '(Normalmente o valor por defeito dever funcionar, a no ser que use uma instalao no standard do BBS)',
  'group_table' => 'Tabela de grupos',
  'group_table_explanation' => '(Normalmente o valor por defeito dever funcionar, a no ser que use uma instalao no standard do BBS)',
  'group_relation_table' => 'Tabela de relao de grupos',
  'group_relation_table_explanation' => '(Normalmente o valor por defeito dever funcionar, a no ser que use uma instalao no standard do BBS)',
  'group_mapping_table' => 'Tabela de mapeamento de grupos',
  'group_mapping_table_explanation' => '(Normalmente o valor por defeito dever funcionar, a no ser que use uma instalao no standard do BBS)',
  'use_standard_groups' => 'Usar os grupos de usurio standard do BBS',
  'use_standard_groups_explanation' => 'Usar os Grupos de usurio (incorporado e recomendado). Isto far com que as definies personalizadas feitas nesta pgina se tornem nulas. Desactive esta opo apenas se realmente souber o que est a fazer!',
  'validating_group' => 'Validao de Grupos',
  'validating_group_explanation' => 'O ID do grupo do seu BBS onde se encontram as contas dos usurios que necessitam de validao (Normalmente o valor por defeito dever funcionar, a no ser que use uma instalao no standard do BBS)',
  'guest_group' => 'Grupo de convidados (Guest)',
  'guest_group_explanation' => 'O ID do grupo no seu BBS onde se encontram os usurios convidados (usurios annimos) (definio por defeito dever funcionar, edite apenas se souber o que est a fazer!)',
  'member_group' => 'Grupo de Membros',
  'member_group_explanation' => 'O ID do Grupo do seu BBS, onde se encontram os usurios &quot;regulares&quot; (definio por defeito dever funcionar, edite apenas se souber o que est a fazer!',
  'admin_group' => 'Grupo Administrao',
  'admin_group_explanation' => 'O ID do Grupo do seu BBS, onde se encontram os Administradores (definio por defeito dever funcionar, edite apenas se souber o que est a fazer!)',
  'banned_group' => 'Grupo de Excluidos',
  'banned_group_explanation' => 'O ID do grupo onde se encontram os usurios excluidos (definio por defeito dever funcionar, edite apenas se souber o que est a fazer)',
  'global_moderators_group' => 'Grupo Moderadores Globais',
  'global_moderators_group_explanation' => 'O ID do Grupo onde se encontram os usurios Moderadores Globais do seu BBS (definio por defeito dever funcionar, edite apenas se souber o que est a fazer)',
  'special_settings' => 'BBS-definies especificas',
  'logout_flag' => 'Verso phpBB (indicador de fecho de sesso)',
  'logout_flag_explanation' => 'Qual a verso do seu BBS (para saber como tratar os fechos de sesso (logouts))',
  'use_post_based_groups' => 'usar grupos baseados em POST?',
  'logout_flag_yes' => '2.0.5 ou maior',
  'logout_flag_no' => '2.0.4 ou menor',
  'use_post_based_groups_explanation' => 'Devem os grupos da BBS que esto definidos pelo nmero de postes serem levados em conta (permite uma administrao de permisses granular) ou apenas os grupos por defeito (torna a administrao mais fcil, recomendado). Pode alterar esta definio mais tarde.',
  'use_post_based_groups_yes' => 'sim',
  'use_post_based_groups_no' => 'no',
  'error_title' => 'Voc precisa corrigir estes erros antes de continuar. Volte  tela anterior.',
  'error_specify_bbs' => 'Voc deve especificar qual aplicao voc quer ligar com a instalao do seu Coppermine.',
  'error_no_blank_name' => 'Voc no pode deixar o nome do seu arquivo de ligao em branco.',
  'error_no_special_chars' => 'O arquivo de ligao no pode conter caracteres especiais exceto o underscore (_) e o sinal de menos (-)!',
  'error_bridge_file_not_exist' => 'O arquivo de ligao %s no existe no servidor. Verifique se voc o enviou.',
  'finalize' => 'habilitar/desabilitar integrao BBS',
  'finalize_explanation' => 'So far, as definies que voc especificou foram escritas no banco de dados, mas a integrao BBS no est habilitada. Voc pode alternar a integrao para ligado/desligado mais tarde a qualquer momento. Tenha certeza de lembrar-se do nome de usurio e senha do administrador do Cppermine para uso autnomo, voc pode necessitar faz-lo mais tarde para poder fazer qualquer mudana. Se alguma coisa der errado, v para %s e desabilite a integrao BBS, usando sua conta administrativa autnoma (usualmente a que voc definiu durante a instalao do Coppermine).',
  'your_bridge_settings' => 'Suas configuraes de ligao',
  'title_enable' => 'Habilita integrao/ligao com %s',
  'bridge_enable_yes' => 'habilitar',
  'bridge_enable_no' => 'desabilitar',
  'error_must_not_be_empty' => 'no pode ser vazio',
  'error_either_be' => 'precisa ser %s ou %s',
  'error_folder_not_exist' => '%s no existe. Corrija o valor que voc entrou para %s',
  'error_cookie_not_readible' => 'Coppermine no pode ler um cookie chamado %s. Corrija o valor que voc entrou para %s, ou v ao seu painel de administrao BBS e tenha certeza que o caminho do cookie est legvel para o coppermine.',
  'error_mandatory_field_empty' => 'Voc no pode deixar o campo %s em branco - preencha com o valor devido.',
  'error_no_trailing_slash' => 'There mustn\'t be a trailing slash in the field %s.',
  'error_trailing_slash' => 'There must be a trailing slash in the field %s.',
  'error_db_connect' => 'No pode conectar com o banco de dados mySQL com os dados que voc especificou. Aqui est o que o mySQL disse:',
  'error_db_name' => 'Embora o Coppermine no possa estabelecer uma conexo, ele no estava hapto para encontrar o banco de dados %s. Tenha certeza que voc especificou %s corretamente. Aqui est o que o mySQL disse:',
  'error_prefix_and_table' => '%s e ',
  'error_db_table' => 'No pode encontrar a tabela %s. Tenha certeza que voc especificou %s corretamente.',
  'recovery_title' => 'Gerenciador de Ligao: recuperao de emergncia',
  'recovery_explanation' => 'Se voc veio aqui para administrar a integrao BBS da sua galeria Coppermine, voc deve se logar como administrador primeiro. Se voc no pode logar porque a ligao no trabalha como esperado, voc pode desabilitar a integrao BBS com esta pgina. Entrando seu nome de usurio e senha no ir logar voc, isto ir apenas desabilitar a integrao BBS. Consulte a documentao para mais detalhes.',
  'username' => 'Nome de Usurio',
  'password' => 'Senha',
  'disable_submit' => 'enviar',
  'recovery_success_title' => 'Autorizao bem sucedida',
  'recovery_success_content' => 'Voc desabilitou a ligao BBS com sucesso. A instalao do seu Coppermine agora roda no modo autnomo.',
  'recovery_success_advice_login' => 'Logue como administrador para editar suas definies de ligao e/ou habilitar a integrao BBS novamente.',
  'goto_login' => 'Vai para a pgina de login',
  'goto_bridgemgr' => 'Vai para o gerenciador de ligao',
  'recovery_failure_title' => 'Falhor ao autorizar',
  'recovery_failure_content' => 'Voc forneceu as credenciais erradas. Voc ter de fornecer dados para uma conta administrativa para a verso autnoma (usualmente a conta que voc definiu durante a instalao do Coppermine).',
  'try_again' => 'tentar novamente',
  'recovery_wait_title' => 'Tempo de espera no decorrido',
  'recovery_wait_content' => 'Por razes de segurana este script no permite falhas de logon consecutivamente, ento voc deve esperar um pouco at voc est hapto a tentar se autenticar.',
  'wait' => 'aguarde',
  'create_redir_file' => 'Criar arquivo de redirecionamento (recomendado)',
  'create_redir_file_explanation' => 'Para redirecionar usurio de volta ao Coppermine uma vez que eles estejam logados no seu BBS, voc precisa que um arquivo de redirecionamento seja criado na pasta do seu BBS. Quando esta opo estiver marcada, o gerenciador de ligao ir tentar criar este arquivo para voc, ou dar para voc um cdigo pronto para copiar e colar para criar o arquivo manualmente.',
  'browse' => 'navegar',
);

// ------------------------------------------------------------------------- //
// File calendar.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('CALENDAR_PHP')) $lang_calendar_php = array(
  'title' => 'Calendrio', //cpg1.4
  'close' => 'fechar', //cpg1.4
  'clear_date' => 'limpar data', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File catmgr.php
// ------------------------------------------------------------------------- //

if (defined('CATMGR_PHP')) $lang_catmgr_php = array(
  'miss_param' => 'Os parmetros requeridos para a operao \'%s\'no foram fornecidos !',
  'unknown_cat' => 'A categoria selecionada no existe na base de dados',
  'usergal_cat_ro' => 'A categoria galerias do usurio nao podem ser apagadas !',
  'manage_cat' => 'Administrao de Categorias',
  'confirm_delete' => 'Tem a certeza de que quer APAGAR esta categoria ?', //js-alert
  'category' => 'Categoria',
  'operations' => 'Operaes',
  'move_into' => 'Transferir para',
  'update_create' => 'Atualiza/cria categoria',
  'parent_cat' => 'Categoria me',
  'cat_title' => 'Ttulo da categoria',
  'cat_thumb' => 'Imagem miniatura da categoria',
  'cat_desc' => 'Descrio da categoria',
  'categories_alpha_sort' => 'Ordenar as categorias alfabeticamente (em vez de ordem por ajuste)', //cpg1.4
  'save_cfg' => 'Salvar configurao', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File admin.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('ADMIN_PHP')) $lang_admin_php = array(
  'title' => 'Configurao da Galeria', //cpg1.4
  'manage_exif' => 'Gerenciar exibio exif', //cpg1.4
  'manage_plugins' => 'Gerenciar plugins', //cpg1.4
  'manage_keyword' => 'Gerenciar palavras chave', //cpg1.4
  'restore_cfg' => 'Restaurar padres de fbrica',
  'save_cfg' => 'Salvar nova configurao',
  'notes' => 'Anotaes',
  'info' => 'Informao',
  'upd_success' => 'Configurao foi Atualizada!',
  'restore_success' => 'Configurao padro do Coppermine restaurada',
  'name_a' => 'Nome ascendente',
  'name_d' => 'Nome descendente',
  'title_a' => 'Ttulo ascendente',
  'title_d' => 'Ttulo descendente',
  'date_a' => 'Data ascendente',
  'date_d' => 'Data descendente',
  'pos_a' => 'Posio ascendente', //cpg1.4
  'pos_d' => 'Posio descendente', //cpg1.4
  'th_any' => 'Aspcto Mximo',
  'th_ht' => 'Altura',
  'th_wd' => 'Largura',
  'label' => 'rtulo',
  'item' => 'item',
  'debug_everyone' => 'Qualquer um',
  'debug_admin' => 'Somente Administradores',
  'no_logs'=> 'Desligado', //cpg1.4
  'log_normal'=> 'Normal', //cpg1.4
  'log_all' => 'Tudo', //cpg1.4
  'view_logs' => 'Ver logs', //cpg1.4
  'click_expand' => 'Clique no nome da seo para expandir', //cpg1.4
  'expand_all' => 'Expandir Tudo', //cpg1.4
  'notice1' => '(*) Estas definies no deve ser alteradas se voc j tem arquivo no seu banco de dados.', //cpg1.4 - (relocated)
  'notice2' => '(**) Quando estiver alterando esteas definies, somente os arquivos que forem adicionados a pertir deste ponto sero agetados, ento  aconcelhvel que esta definio no seja mudada se j existem arquivos na galeria. Voc pode, entretanto, aplicar as mudanas nos arquivos existentes com a &quot;<a href="util.php">ferramenta de administrao</a> (redimencionar imagens)&quot; a partir do menu de utilitrios do administrador.', //cpg1.4 - (relocated)
  'notice3' => '(***) Todos os arquivos de log sero escritos em ingls.', //cpg1.4 - (relocated)
  'bbs_disabled' => 'Funo desabilitada quando estiver usando integrao bb', //cpg1.4
  'auto_resize_everyone' => 'Qualquer um', //cpg1.4
  'auto_resize_user' => 'Somente usurios', //cpg1.4
  'ascending' => 'ascendente', //cpg1.4
  'descending' => 'descendente', //cpg1.4
);

if (defined('ADMIN_PHP')) $lang_admin_data = array(
  'Ajustes gerais',
  array('Nome da Galeria', 'gallery_name', 0, 'f=index.htm&amp;as=admin_general_name&amp;ae=admin_general_name_end'), //cpg1.4
  array('Descrio da Galeria', 'gallery_description', 0, 'f=index.htm&amp;as=admin_general_description&amp;ae=admin_general_description_end'), //cpg1.4
  array('Email do Administrador da Galeria', 'gallery_admin_email', 0, 'f=index.htm&amp;as=admin_general_email&amp;ae=admin_general_email_end'), //cpg1.4
  array('URL da pasta da sua galeria coppermine (no colocar \'index.php\' ou similar ao final)', 'ecards_more_pic_target', 0, 'f=index.htm&amp;as=admin_general_coppermine-url&amp;ae=admin_general_coppermine-url_end'), //cpg1.4
  array('URL de sua pgina', 'home_target', 0, 'f=index.htm&amp;as=admin_general_home-url&amp;ae=admin_general_home-url_end'), //cpg1.4
  array('Permite download de ZIP com favoridos', 'enable_zipdownload', 1, 'f=index.htm&amp;as=admin_general_zip-download&amp;ae=admin_general_zip-download_end'), //cpg1.4
  array('Diferena de fuso relativo a GMT (hora atual: ' . localised_date(-1, $comment_date_fmt) . ')','time_offset',0, 'f=index.htm&amp;as=admin_general_time-offset&amp;ae=admin_general_time-offset_end&amp;top=1'), //cpg1.4
  array('Habilita senhas criptografadas (no pode ser desfeito)','enable_encrypted_passwords',1, 'f=index.htm&amp;as=admin_general_encrypt_password_start&amp;ae=admin_general_encrypt_password_end&amp;top=1'), // cpg 1.4
  array('Habilita cones de ajuda (ajuda disponvel apenas em ingls)','enable_help',9, 'f=index.htm&amp;as=admin_general_help&amp;ae=admin_general_help_end'), //cpg1.4
  array('Habilita palavras-chave clicveis na busca','clickable_keyword_search',14, 'f=index.htm&amp;as=admin_general_keywords_start&amp;ae=admin_general_keywords_end'), //cpg1.4
  array('Habilita plugins', 'enable_plugins', 12, 'f=index.htm&amp;as=admin_general_enable-plugins&amp;ae=admin_general_enable-plugins_end'),  //cpg1.4
  array('Permite banimento de endereos IP no roteveis (rede privada)', 'ban_private_ip', 1,  'f=index.htm&amp;as=admin_general_private-ip&amp;ae=admin_general_private-ip_end'), //cpg1.4
  array('Interface de incluso em lote navegvel', 'browse_batch_add', 1, 'f=index.htm&amp;as=admin_general_browsable_batch_add&amp;ae=admin_general_browsable_batch_add_end'), //cpg1.4

  'Idioma &amp; Definio de caracteres',
  array('Idioma', 'lang', 5, 'f=index.htm&amp;as=admin_language_language&amp;ae=admin_language_language_end'), //cpg1.4
  array('Recuar para ingls se no encontrar a traduo da frase?', 'language_fallback', 1, 'f=index.htm&amp;as=admin_language_fallback&amp;ae=admin_language_fallback_end'), //cpg1.4
  array('Codificao de caracteres', 'charset', 4, 'f=index.htm&amp;as=admin_language_charset&amp;ae=admin_language_charset_end'), //cpg1.4
  array('Mostra a lista de idiomas', 'language_list', 1, 'f=index.htm&amp;as=admin_language_list&amp;ae=admin_language_list_end'), //cpg1.4
  array('Mostra as bandeiras de idioma', 'language_flags', 8, 'f=index.htm&amp;as=admin_language_flags&amp;ae=admin_language_flags_end&amp;top=1'), //cpg1.4
  array('Mostra &quot;reset&quot; na seleo de idioma', 'language_reset', 1, 'f=index.htm&amp;as=admin_language_reset&amp;ae=admin_language_reset_end&amp;top=1'), //cpg1.4
  //array('Display previous/next on tabbed pages', 'previous_next_tab', 1), //cpg1.4

  'Ajustes de Tema',
  array('Tema', 'theme', 6, 'f=index.htm&amp;as=admin_theme_theme&amp;ae=admin_theme_theme_end'), //cpg1.4
  array('Mostrar a lista de temas', 'theme_list', 1, 'f=index.htm&amp;as=admin_theme_theme_list&amp;ae=admin_theme_theme_list_end'), //cpg1.4
  array('Mostrar &quot;reset&quot; na seleo de tema', 'theme_reset', 1, 'f=index.htm&amp;as=admin_theme_theme_reset&amp;ae=admin_theme_theme_reset_end'), //cpg1.4
  array('Mostrar FAQ', 'display_faq', 1, 'f=index.htm&amp;as=admin_theme_faq&amp;ae=admin_theme_faq_end'), //cpg1.4
  array('Nome do link de menu customizado', 'custom_lnk_name', 0,'f=index.htm&amp;as=admin_theme_custom_lnk_name&amp;ae=admin_theme_custom_lnk_name_end'), //cpg1.4
  array('URL do link de menu customizado', 'custom_lnk_url', 0,'f=index.htm&amp;as=admin_language_custom_lnk_url&amp;ae=admin_language_custom_lnk_url_end'), //cpg1.4
  array('Mostrar ajuda do bbcode', 'show_bbcode_help', 1, 'f=index.htm&amp;as=admin_theme_bbcode&amp;ae=admin_theme_bbcode_end&amp;top=1'), //cpg1.4
  array('Mostrar blocos nos temas que esto definidos como compatveis XHTML e CSS','vanity_block',1, 'f=index.htm&amp;as=vanity_block&amp;ae=vanity_block_end'), //cpg1.4
  array('Caminho de incluso do cabealho custimizado', 'custom_header_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4
  array('Caminho de incluso do rodap customizado', 'custom_footer_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4

  'Visualizao da lista de lbum',
  array('Largura da tabela principal (pixels ou %)', 'main_table_width', 0, 'f=index.htm&amp;as=admin_album_table-width&amp;ae=admin_album_table-width_end'), //cpg1.4
  array('Nmero de nveis de categorias para mostrar', 'subcat_level', 0, 'f=index.htm&amp;as=admin_album_category-levels&amp;ae=admin_album_category-levels_end'), //cpg1.4
  array('Nmero de lbuns para mostrar', 'albums_per_page', 0, 'f=index.htm&amp;as=admin_album_number&amp;ae=admin_album_number_end'), //cpg1.4
  array('Nmero de colunas para a lista de lbuns', 'album_list_cols', 0, 'f=index.htm&amp;as=admin_album_columns&amp;ae=admin_album_columns_end'), //cpg1.4
  array('Tamanho das miniaturas em pixels', 'alb_list_thumb_size', 0, 'f=index.htm&amp;as=admin_album_thumbnail-size&amp;ae=admin_album_thumbnail-size_end'), //cpg1.4
  array('O contedo da pgina principal', 'main_page_layout', 0, 'f=index.htm&amp;as=admin_album_list_content&amp;ae=admin_album_list_content_end'), //cpg1.4
  array('Mostrar o primeiro nvel das miniaturas dos lbuns nas categorias','first_level',1, 'f=index.htm&amp;as=admin_album_first-level_thumbs&amp;ae=admin_album_first-level_thumbs_end'), //cpg1.4
  array('Ordena as categorias alfabeticamente (em lugar da ordem personalizada)','categories_alpha_sort',1, 'f=index.htm&amp;as=admin_album_list_alphasort_start&amp;ae=admin_album_list_alphasort_end'), //cpg1.4
  array('Mostrar o nmero de arquivos ligados','link_pic_count',1, 'f=index.htm&amp;as=admin_album_linked_files_start&amp;ae=admin_album_linked_files_end'), //cpg1.4

  'Visualizao de miniaturas (Thumbnail)',
  array('Nmero de colunas na pgina de miniaturas', 'thumbcols', 0, 'f=index.htm&amp;as=admin_thumbnail_columns&amp;ae=admin_thumbnail_columns_end'), //cpg1.4
  array('Nmero de linhas na pgina de miniaturas', 'thumbrows', 0, 'f=index.htm&amp;as=admin_thumbnail_rows&amp;ae=admin_thumbnail_rows_end'), //cpg1.4
  array('Nmero mximo de abas para mostrar', 'max_tabs', 10, 'f=index.htm&amp;as=admin_thumbnail_tabs&amp;ae=admin_thumbnail_tabs_end'), //cpg1.4
  array('Mostrar a legenda dos arquivos (em adio ao ttulo) below the thumbnail', 'caption_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_caption&amp;ae=admin_thumbnail_display_caption_end'), //cpg1.4
  array('Mostrar o nmero de visualizaes abaixo da miniatura', 'views_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_views&amp;ae=admin_thumbnail_display_views_end'), //cpg1.4
  array('Mostrar o nmero de comentrios abaixo da miniatura', 'display_comment_count', 1, 'f=index.htm&amp;as=admin_thumbnail_display_comments&amp;ae=admin_thumbnail_display_comments_end'), //cpg1.4
  array('Mostrar o nome do <i>uploader</i> abaixo da miniatura', 'display_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_uploader&amp;ae=admin_thumbnail_display_uploader_end'), //cpg1.4
  //array('Display name of admin uploaders below the thumbnail', 'display_admin_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_admin_uploader&amp;ae=admin_thumbnail_display_admin_uploader_end'), //cpg1.4
  array('Mostrar o nome do arquivo abaixo da miniatura', 'display_filename', 1, 'f=index.htm&amp;as=admin_thumbnail_display_filename&amp;ae=admin_thumbnail_display_filename_end'), //cpg1.4
  array('Mostrar a descrio do lbum', 'alb_desc_thumb', 1, 'f=index.htm&amp;as=admin_thumbnail_display_description&amp;ae=admin_thumbnail_display_description_end'), //cpg1.4
  array('Ordenao padro para os arquivos', 'default_sort_order', 3, 'f=index.htm&amp;as=admin_thumbnail_default_sortorder&amp;ae=admin_thumbnail_default_sortorder_end'), //cpg1.4
  array('Nmero mnimo de votos para um arquivo aparecer na lista \'mais populares\'', 'min_votes_for_rating', 0, 'f=index.htm&amp;as=admin_thumbnail_minimum_votes&amp;ae=admin_thumbnail_minimum_votes_end'), //cpg1.4

  'Visualizao das imagens', //cpg1.4
  array('Largura da tabela para mostrar o arquivo (pixels ou %)', 'picture_table_width', 0, 'f=index.htm&amp;as=admin_image_comment_table-width&amp;ae=admin_image_comment_table-width_end'), //cpg1.4
  array('Informao do arquivo  visvel por padro', 'display_pic_info', 1, 'f=index.htm&amp;as=admin_image_comment_info_visible&amp;ae=admin_image_comment_info_visible_end'), //cpg1.4
  array('Largura mxima para a descrio de uma imagem', 'max_img_desc_length', 0, 'f=index.htm&amp;as=admin_image_comment_descr_length&amp;ae=admin_image_comment_descr_length_end'), //cpg1.4
  array('Nmero mximo de caracteres numa palavra', 'max_com_wlength', 0, 'f=index.htm&amp;as=admin_image_comment_chars_per_word&amp;ae=admin_image_comment_chars_per_word_end'), //cpg1.4
  array('Mostrar a tira de filme', 'display_film_strip', 1, 'f=index.htm&amp;as=admin_image_comment_filmstrip_toggle&amp;ae=admin_image_comment_filmstrip_toggle_end'), //cpg1.4
  array('Mostrar o nome do arquivo sob a miniatura da tira de filme', 'display_film_strip_filename', 1, 'f=index.htm&amp;as=admin_image_comment_display_film_strip_filename&amp;ae=admin_image_comment_display_film_strip_filename_end'), //cpg1.4
  array('Nmero de tens na tira de filme', 'max_film_strip_items', 0, 'f=index.htm&amp;as=admin_image_comment_filmstrip_number&amp;ae=admin_image_comment_filmstrip_number_end'), //cpg1.4
  array('Intervalo do Slideshow em milissegundos (1 segundo = 1000 milissegundos)', 'slideshow_interval', 0, 'f=index.htm&amp;as=admin_image_comment_slideshow_interval&amp;ae=admin_image_comment_slideshow_interval_end'), //cpg1.4

  'Ajustes de comentrios', //cpg1.4
  array('Filtrar palavras ms nos comentrios', 'filter_bad_words', 1, 'f=index.htm&amp;as=admin_image_comment_bad_words&amp;ae=admin_image_comment_bad_words_end'), //cpg1.4
  array('Permitir emoticons nos comentrios', 'enable_smilies', 1, 'f=index.htm&amp;as=admin_image_comment_smilies&amp;ae=admin_image_comment_smilies_end'), //cpg1.4
  array('Permitir vrios comentrios consecutivos em um arquivo por um mesmo usurio (desabilita preteo contra <i>flood</i>)', 'disable_comment_flood_protect', 1, 'f=index.htm&amp;as=admin_image_comment_flood&amp;ae=admin_image_comment_flood_end'), //cpg1.4
  array('Nmero mximo de linhas num comentrio', 'max_com_lines', 0, 'f=index.htm&amp;as=admin_image_comment_lines&amp;ae=admin_image_comment_lines_end'), //cpg1.4
  array('Comprimento mximo de um comentrio', 'max_com_size', 0, 'f=index.htm&amp;as=admin_image_comment_length&amp;ae=admin_image_comment_length_end'), //cpg1.4
  array('Notificar o admin dos comentrios por email', 'email_comment_notification', 1, 'f=index.htm&amp;as=admin_image_comment_admin_notify&amp;ae=admin_image_comment_admin_notify_end'), //cpg1.4
  array('Ordem dos comentrios', 'comments_sort_descending', 17, 'f=index.htm&amp;as=admin_comment_sort_start&amp;ae=admin_comment_sort_end'), //cpg1.4
  array('Prefixo para comentrios de autores annimos', 'comments_anon_pfx', 0, 'f=index.htm&amp;as=comments_anon_pfx&amp;ae=comments_anon_pfx_end'), //cpg1.4

  'Ajustes de arquivos e miniaturas',
  array('Qualidade dos arquivos JPEG', 'jpeg_qual', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_jpeg_quality&amp;ae=admin_picture_thumbnail_jpeg_quality_end'), //cpg1.4
  array('Dimenso mxima de uma miniatura <a href="#notice2" class="clickable_option">**</a>', 'thumb_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max-dimension&amp;ae=admin_picture_thumbnail_max-dimension_end'), //cpg1.4
  array('Dimenso usada ( largura, altura ou aspcto mximo para miniaturas ) <a href="#notice2" class="clickable_option">**</a>', 'thumb_use', 7, 'f=index.htm&amp;as=admin_picture_thumbnail_use-dimension&amp;ae=admin_picture_thumbnail_use-dimension_end'), //cpg1.4
  array('Criar imagens intermedirias','make_intermediate',1, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_toggle&amp;ae=admin_picture_thumbnail_intermediate_toggle_end'), //cpg1.4
  array('Largura ou altura mxima de um retrato/vdeo intermedirio <a href="#notice2" class="clickable_option">**</a>', 'picture_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_dimension&amp;ae=admin_picture_thumbnail_intermediate_dimension_end'), //cpg1.4
  array('Tamanho mximo para upload de arquivos (KB)', 'max_upl_size', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max_upload_size&amp;ae=admin_picture_thumbnail_max_upload_size_end'), //cpg1.4
  array('Largura ou altura mxima para imagens/vdeos enviados (pixels)', 'max_upl_width_height', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max_upload_dimension&amp;ae=admin_picture_thumbnail_max_upload_dimension_end'), //cpg1.4
  array('Redimensionar automaticamente as imagens que forem mais largas que a largura ou altura mxima', 'auto_resize', 16, 'f=index.htm&amp;as=admin_picture_thumbnail_auto-resize&amp;ae=admin_picture_thumbnail_auto-resize_end'), //cpg1.4

  'Ajustes avanados de arquivos e miniaturas',
  array('lbuns podem ser particulares (Nota: se voc mudar de \'sim\' para \'no\' todo lbum atualmente particular se tornar pblico)', 'allow_private_albums', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_toggle&amp;ae=admin_picture_thumb_advanced_private_toggle_end'), //cpg1.4
  array('Mostrar um cone de lbuns particulares para usurios deslogados','show_private',1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_icon_show&amp;ae=admin_picture_thumb_advanced_private_icon_show_end'), //cpg1.4
  array('Caracteres proibidos nos nomes dos arquivos', 'forbiden_fname_char',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_filename_forbidden_chars&amp;ae=admin_picture_thumb_advanced_filename_forbidden_chars_end'), //cpg1.4
  //array('Accepted file extensions for uploaded pictures', 'allowed_file_extensions',0, 'f=index.htm&amp;as=&amp;ae=_end'), //cpg1.4
  array('Tipos de imagens permitidas', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_pic_extensions&amp;ae=admin_picture_thumb_advanced_pic_extensions_end'), //cpg1.4
  array('Tipos de filmes permitidos', 'allowed_mov_types',0, 'f=index.htm&amp;as=admin_thumbs_advanced_movie&amp;ae=admin_thumbs_advanced_movie_end'), //cpg1.4
  array('Inciar os filmes automaticamente', 'media_autostart',1, 'f=index.htm&amp;as=admin_movie_autoplay&amp;ae=admin_movie_autoplay_end'), //cpg1.4
  array('Tipos de arquivos de udio permitidos', 'allowed_snd_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_audio_extensions&amp;ae=admin_picture_thumb_advanced_audio_extensions_end'), //cpg1.4
  array('Tipos de documentos permitidos', 'allowed_doc_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_doc_extensions&amp;ae=admin_picture_thumb_advanced_doc_extensions_end'), //cpg1.4
  array('Mtodo para redimensionamento das imagens','thumb_method',2, 'f=index.htm&amp;as=admin_picture_thumb_advanced_resize_method&amp;ae=admin_picture_thumb_advanced_resize_method_end'), //cpg1.4
  array('Caminho para o utilitrio conversor ImageMagick (exemplo /usr/bin/X11/)', 'impath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_path&amp;ae=admin_picture_thumb_advanced_im_path_end'), //cpg1.4
  //array('Allowed image types (only valid for ImageMagick)', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_allowed_imagetypes&amp;ae=admin_picture_thumb_advanced_allowed_imagetypes_end'), //cpg1.4
  array('Linha de comando opcional para o ImageMagick', 'im_options', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_commandline&amp;ae=admin_picture_thumb_advanced_im_commandline_end'), //cpg1.4
  array('Ler registro EXIF dos arquivos JPEG', 'read_exif_data', 13, 'f=index.htm&amp;as=admin_picture_thumb_advanced_exif&amp;ae=admin_picture_thumb_advanced_exif_end'), //cpg1.4
  array('Ler registro IPTC dos arquivos JPEG', 'read_iptc_data', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_iptc&amp;ae=admin_picture_thumb_advanced_iptc_end'), //cpg1.4
  array('Diretrio dos lbuns <a href="#notice1" class="clickable_option">*</a>', 'fullpath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_albums_dir&amp;ae=admin_picture_thumb_advanced_albums_dir_end'), //cpg1.4
  array('Diretrio para os arquivos dos usurios <a href="#notice1" class="clickable_option">*</a>', 'userpics', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_userpics_dir&amp;ae=admin_picture_thumb_advanced_userpics_dir_end'), //cpg1.4
  array('Prefixo para as imagens intermedirias <a href="#notice1" class="clickable_option">*</a>', 'normal_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_intermediate_prefix&amp;ae=admin_picture_thumb_advanced_intermediate_prefix_end'), //cpg1.4
  array('Prexixo para as miniaturas <a href="#notice1" class="clickable_option">*</a>', 'thumb_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_thumbs_prefix&amp;ae=admin_picture_thumb_advanced_thumbs_prefix_end'), //cpg1.4
  array('Modo padro para os diretrios', 'default_dir_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_folder&amp;ae=admin_picture_thumb_advanced_chmod_folder_end'), //cpg1.4
  array('Modo padro para os arquivos', 'default_file_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_files&amp;ae=admin_picture_thumb_advanced_chmod_files_end'), //cpg1.4

  'Ajustes de usurios',
  array('Permitir registro de novos usurios', 'allow_user_registration', 1, 'f=index.htm&amp;as=admin_allow_registration&amp;ae=admin_allow_registration_end'), //cpg1.4
  array('Permitir acesso de usurios deslogados (convidados ou annimos)', 'allow_unlogged_access', 1, 'f=index.htm&amp;as=admin_allow_unlogged_access&amp;ae=admin_allow_unlogged_access_end'), //cpg1.4
  array('Registro de usurios requer verificao por email', 'reg_requires_valid_email', 1, 'f=index.htm&amp;as=admin_registration_verify&amp;ae=admin_registration_verify_end'), //cpg1.4
  array('Notificar o administrador do registro de usurios por email', 'reg_notify_admin_email', 1, 'f=index.htm&amp;as=admin_registration_notify&amp;ae=admin_registration_notify_end'), //cpg1.4
  array('O Administrador precisa ativar os registros', 'admin_activation', 1, 'f=index.htm&amp;as=admin_activation&amp;ae=admin_activation_end'),  //cpg1.4
  array('Permitir a dois usurios ter um mesmo endereo de email', 'allow_duplicate_emails_addr', 1, 'f=index.htm&amp;as=admin_allow_duplicate_emails_addr&amp;ae=admin_allow_duplicate_emails_addr_end'), //cpg1.4
  array('Notificar o admin do upload de usurios aguardando por aprovao', 'upl_notify_admin_email', 1, 'f=index.htm&amp;as=admin_approval_notify&amp;ae=admin_approval_notify_end'), //cpg1.4
  array('Permitir aos usurios logados ver a lista de membros', 'allow_memberlist', 1, 'f=index.htm&amp;as=admin_user_memberlist&amp;ae=admin_user_memberlist_end'), //cpg1.4
  array('Permitir os usurios mudarem seus endereos de email em seus perfis', 'allow_email_change', 1, 'f=index.htm&amp;as=admin_user_allow_email_change&amp;ae=admin_user_allow_email_change_end'), //cpg1.4
  array('Permitir aos usurios reter o controle de suas imagens nas galerias pblicas', 'users_can_edit_pics', 1, 'f=index.htm&amp;as=admin_user_editpics_public_start&amp;ae=admin_user_editpics_public_end'), //cpg1.4
  array('Nmero tentativas de login mal sucedidas at o banimento temporrio (para prevedir ataque por fora bruta)', 'login_threshold', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('Durao de um banimento temporrio aps falhas de logins', 'login_expiry', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('Habilitar Relatrio para o Administrador', 'report_post', 1, 'f=index.htm&amp;as=admin_user_enable_report&amp;ae=admin_user_enable_report_end'),  //cpg1.4

// custom profile fields,  //cpg1.4
  'Campos personalizados para o perfil de usurios (deixe em branco se no usado).
  Use o Perfil 6 para entradas logas como biografias', //cpg1.4
  array('Nome do Perfil 1', 'user_profile1_name', 0, 'f=index.htm&amp;as=admin_custom&amp;ae=admin_custom_end'), //cpg1.4
  array('Nome do Perfil 2', 'user_profile2_name', 0), //cpg1.4
  array('Nome do Perfil 3', 'user_profile3_name', 0), //cpg1.4
  array('Nome do Perfil 4', 'user_profile4_name', 0), //cpg1.4
  array('Nome do Perfil 5', 'user_profile5_name', 0), //cpg1.4
  array('Nome do Perfil 6', 'user_profile6_name', 0), //cpg1.4

  'Campos personalizados para descrio de imagens (deixe em branco se no usado)',
  array('Nome do Campo 1', 'user_field1_name', 0, 'f=index.htm&amp;as=admin_custom_image&amp;ae=admin_custom_image_end'), //cpg1.4
  array('Nome do Campo 2', 'user_field2_name', 0),
  array('Nome do Campo 3', 'user_field3_name', 0),
  array('Nome do Campo 4', 'user_field4_name', 0),

  'Ajustes de Cookies',
  array('Nome do Cookie', 'cookie_name', 0, 'f=index.htm&amp;as=admin_cookie_name&amp;ae=admin_cookie_name_end'), //cpg1.4
  array('Caminho do Cookie', 'cookie_path', 0, 'f=index.htm&amp;as=admin_cookie_path&amp;ae=admin_cookie_path_end'), //cpg1.4

  'Ajustes de Email  (usualmente nada h para ser mudado arqui; deixe todos os campos em brando quando no tiver certeza)', //cpg1.4
  array('Host de SMTP (quando deixado em branco, o Sendmail ser usado)', 'smtp_host', 0, 'f=index.htm&amp;as=admin_email&amp;ae=admin_email_end'), //cpg1.4
  array('Usurio do SMTP', 'smtp_username', 0), //cpg1.4
  array('Senha do SMTP', 'smtp_password', 0), //cpg1.4

  'Logging e estatsticas', //cpg1.4
  array('Modo de logging <a href="#notice3" class="clickable_option">***</a>', 'log_mode', 11, 'f=index.htm&amp;as=admin_logging_log_mode&amp;ae=admin_logging_log_mode_end'), //cpg1.4
  array('Logar ecards', 'log_ecards', 1, 'f=index.htm&amp;as=admin_general_log_ecards&amp;ae=admin_general_log_ecards_end'), //cpg1.4
  array('Sustentar estatsticas de votos detalhadas','vote_details',1, 'f=index.htm&amp;as=admin_logging_votedetails&amp;ae=admin_logging_votedetails_end'), //cpg1.4
  array('Sustentar estatsticas de cliques detalhadas','hit_details',1, 'f=index.htm&amp;as=admin_logging_hitdetails&amp;ae=admin_logging_hitdetails_end'), //cpg1.4

  'Ajustes de manuteno', //cpg1.4
  array('Habilitar modo debug', 'debug_mode', 9, 'f=index.htm&amp;as=debug_mode&amp;ae=debug_mode_end'), //cpg1.4
  array('Mostrar notcias no modo debug', 'debug_notice', 1, 'f=index.htm&amp;as=admin_misc_debug_notices&amp;ae=admin_misc_debug_notices_end'), //cpg1.4
  array('A galeria est offline', 'offline', 1, 'f=index.htm&amp;as=admin_general_offline&amp;ae=admin_general_offline_end'), //cpg1.4
);


// ------------------------------------------------------------------------- //
// File db_ecard.php
// ------------------------------------------------------------------------- //

if (defined('DB_ECARD_PHP')) $lang_db_ecard_php = array(
  'title' => 'Enviar ecards',
  'ecard_sender' => 'Remetente',
  'ecard_recipient' => 'Destinatrio',
  'ecard_date' => 'Data',
  'ecard_display' => 'Mostrar ecard',
  'ecard_name' => 'Nome',
  'ecard_email' => 'Email',
  'ecard_ip' => 'IP #',
  'ecard_ascending' => 'ascendente',
  'ecard_descending' => 'descendente',
  'ecard_sorted' => 'Ordenado',
  'ecard_by_date' => 'por data',
  'ecard_by_sender_name' => 'pelo nome do remetente',
  'ecard_by_sender_email' => 'pelo email do remetente',
  'ecard_by_sender_ip' => 'pelo endereo IP do remetente',
  'ecard_by_recipient_name' => 'pelo nome do receptor',
  'ecard_by_recipient_email' => 'pelo email do receptor',
  'ecard_number' => 'mostrando registros %s a %s de %s',
  'ecard_goto_page' => 'vai pra pgina',
  'ecard_records_per_page' => 'Registros por pgina',
  'check_all' => 'Marcar Tudo',
  'uncheck_all' => 'Desmarcar Tudo',
  'ecards_delete_selected' => 'Apagar ecards selecionados',
  'ecards_delete_confirm' => 'Voc tem certeza que quer apagar os registros? Marke a caixa de opo!',
  'ecards_delete_sure' => 'Eu tenho certeza',
);


// ------------------------------------------------------------------------- //
// File db_input.php
// ------------------------------------------------------------------------- //

if (defined('DB_INPUT_PHP')) $lang_db_input_php = array(
  'empty_name_or_com' => 'Voc precisa digitar seu nome e um comentrio',
  'com_added' => 'Seu comentrio foi adicionado',
  'alb_need_title' => 'Voc precisa prover um ttulo para o lbum!',
  'no_udp_needed' => 'Nenhuma atualizao necessria.',
  'alb_updated' => 'O lbum foi atualizado',
  'unknown_album' => 'O lbum selecionado no existe ou voc no tem permisso para atualiz-lo',
  'no_pic_uploaded' => 'Nenhum arquivo foi transmitido!<br /><br />Se voc tive realmente selecionado um arquivo para enviar, verifique se o servidor permite uploads...',
  'err_mkdir' => 'Falhou ao criar o diretrio %s !',
  'dest_dir_ro' => 'Diretrio destino %s no  gravvel pelo script!',
  'err_move' => 'Impossvel mover %s para %s !',
  'err_fsize_too_large' => 'O tamanho do arquivo que voc enviou  muito grande (o mximo permitido  %s x %s) !', //obsolete since cpg1.3 - consider removal in cpg1.4 once upload.php has been overhauled
  'err_imgsize_too_large' => 'O tamanho do arquivo que voc enviou  muito grande (o mximo permitido  %s KB) !', //obsolete since cpg1.3 - consider removal in cpg1.4 once upload.php has been overhauled
  'err_invalid_img' => 'O arquivo que voc enviou no  uma imagem vlida!',
  'allowed_img_types' => 'Voc s pode enviar imagens %s .',
  'err_insert_pic' => 'O arquivo \'%s\' no pode ser inserido no lbum',
  'upload_success' => 'Seu arquivo foi enviado com sucesso.<br /><br />Ele estar visvel aps a aprovao o administrador.',
  'notify_admin_email_subject' => '%s - Notificao de upload',
  'notify_admin_email_body' => 'Uma imagem foi enviada por %s que precisa ser aprovada por voc. Visite %s',
  'info' => 'Informao',
  'com_added' => 'Comentrio adicionado',
  'alb_updated' => 'lbum atualizado',
  'err_comment_empty' => 'Seu comentrio est vazio!',
  'err_invalid_fext' => 'Somente arquivo com as seguintes extenses so aceitos: <br /><br />%s.',
  'no_flood' => 'Desculpe, mas voc j  autor do ltimo comentrio postado para este arquivo<br /><br />Edite o comentrio que voc postou se quiser modific-lo',
  'redirect_msg' => 'Voc est sendo redirecionado.<br /><br /><br />Clique em \'CONTINUAR\' se a pgina no atualizar automaticamente',
  'upl_success' => 'Seu arquivo foi adicionado com sucesso',
  'email_comment_subject' => 'Comentrio postado em Coppermine Photo Gallery',
  'email_comment_body' => 'Algum postou um comentrio em sua galeria. Veja-o em',
  'album_not_selected' => 'lbum no selecionado', //cpg1.4
  'com_author_error' => 'J h um usurio registrado com esse apelido, logue-se ou use outro', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File delete.php
// ------------------------------------------------------------------------- //

if (defined('DELETE_PHP')) $lang_delete_php = array(
  'caption' => 'Legenda',
  'fs_pic' => 'imagem original',
  'del_success' => 'apagado com sucesso',
  'ns_pic' => 'imagem normal',
  'err_del' => 'no pode ser apagado',
  'thumb_pic' => 'miniatura',
  'comment' => 'comentrio',
  'im_in_alb' => 'imagens no lbum',
  'alb_del_success' => 'lbum &laquo;%s&raquo; apagado', //cpg1.4
  'alb_mgr' => 'Gerenciar lbum',
  'err_invalid_data' => 'Dado invlido recebido em \'%s\'',
  'create_alb' => 'Criando o lbum \'%s\'',
  'update_alb' => 'Atualizando o lbum \'%s\' com o ttulo \'%s\' e ndice \'%s\'',
  'del_pic' => 'Apagar arquivo',
  'del_alb' => 'Apagar lbum',
  'del_user' => 'Apagar usurio',
  'err_unknown_user' => 'O usurio selecionado no existe!',
  'err_empty_groups' => 'No h tabela de grupos ou a tabela de grupos est vazia!', //cpg1.4
  'comment_deleted' => 'Comentrio apagado com sucesso',
  'npic' => 'Imagem', //cpg1.4
  'pic_mgr' => 'Gerenciar Imagem', //cpg1.4
  'update_pic' => 'Atualizando imagem \'%s\' com o arquivo \'%s\' e ndice \'%s\'', //cpg1.4
  'username' => 'usurio', //cpg1.4
  'anonymized_comments' => '%s comentrios annimos', //cpg1.4
  'anonymized_uploads' => '%s envios pblicos annimos', //cpg1.4
  'deleted_comments' => '%s comentrios apagados', //cpg1.4
  'deleted_uploads' => '%s envios pblicos apagados', //cpg1.4
  'user_deleted' => 'Usurio %s apagado', //cpg1.4
  'activate_user' => 'Ativar usurio', //cpg1.4
  'user_already_active' => 'A conta j foi ativada', //cpg1.4
  'activated' => 'Ativado', //cpg1.4
  'deactivate_user' => 'Desativar usurio', //cpg1.4
  'user_already_inactive' => 'A conta j foi desativada', //cpg1.4
  'deactivated' => 'Desativado', //cpg1.4
  'reset_password' => 'Redefinir senha(s)', //cpg1.4
  'password_reset' => 'Redefinir senha para %s', //cpg1.4
  'change_group' => 'Mudar grupo primrio', //cpg1.4
  'change_group_to_group' => 'Mudando de %s para %s', //cpg1.4
  'add_group' => 'Adicionar grupo secundrio', //cpg1.4
  'add_group_to_group' => 'Adicionando usurio %s ao grupo %s. Ele agora  membro primrio de %s e secundrio de %s.', //cpg1.4
  'status' => 'Estado', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File displayecard.php
// ------------------------------------------------------------------------- //

if (defined('DISPLAYECARD_PHP')) {

$lang_displayecard_php = array(
  'invalid_data' => 'Os dados de acesso ao contedo do Ecard foram corrompidos pelo seu programa de email! Verifique se o link est completo!', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File displayimage.php
// ------------------------------------------------------------------------- //

if (defined('DISPLAYIMAGE_PHP')){

$lang_display_image_php = array(
  'confirm_del' => 'Voc tem certeza que deseja APAGAR este arquivo? \\nComentrio tambm sero apagados.', //js-alert
  'del_pic' => 'APAGAR ESTE ARQUIVO',
  'size' => '%s x %s pixels',
  'views' => '%s vezes',
  'slideshow' => 'Show de slides',
  'stop_slideshow' => 'PARAR SHOW DE SLIDES',
  'view_fs' => 'Clique para ver a imagem em tamanho normal',
  'edit_pic' => 'Editar informao do arquivo', //cpg1.4
  'crop_pic' => 'Cortar e Girar',
  'set_player' => 'Mudar tocador',
);

$lang_picinfo = array(
  'title' =>'Informao do arquivo',
  'Filename' => 'Nome do arquivo',
  'Album name' => 'Nome do lbum',
  'Rating' => 'Avaliao (%s votos)',
  'Keywords' => 'Palavras-chave',
  'File Size' => 'Tamanho do Arquivo',
  'Date Added' => 'Data de adio', //cpg1.4
  'Dimensions' => 'Dimenses',
  'Displayed' => 'Apresentada',
  'URL' => 'URL', //cpg1.4
  'Make' => 'Fazer', //cpg1.4
  'Model' => 'Modelo', //cpg1.4
  'DateTime' => 'Data e Hora', //cpg1.4
  'ISOSpeedRatings'=>'ISO', //cpg1.4
  'MaxApertureValue' => 'Abertura Nxima', //cpg1.4
  'FocalLength' => 'Largura focal', //cpg1.4
  'Comment' => 'Comentrio',
  'addFav'=>'Adicionar aos Favoritos',
  'addFavPhrase'=>'Favoritos',
  'remFav'=>'Remover dos Favoritos',
  'iptcTitle'=>'Ttulo IPTC',
  'iptcCopyright'=>'Direitos autorais IPTC',
  'iptcKeywords'=>'Palavras-chave IPTC',
  'iptcCategory'=>'Categoria IPTC',
  'iptcSubCategories'=>'Sub-categorias IPTC',
  'ColorSpace' => 'Espao de Cor', //cpg1.4
  'ExposureProgram' => 'Programa de Exposio', //cpg1.4
  'Flash' => 'Flash', //cpg1.4
  'MeteringMode' => 'Modo de Medio', //cpg1.4
  'ExposureTime' => 'Tempo de Exposio', //cpg1.4
  'ExposureBiasValue' => 'Polarizao de Exposio', //cpg1.4
  'ImageDescription' => 'Descrio da Imagem', //cpg1.4
  'Orientation' => 'Orientao', //cpg1.4
  'xResolution' => 'Resoluo X', //cpg1.4
  'yResolution' => 'Resoluo Y', //cpg1.4
  'ResolutionUnit' => 'Unidade de Resoluo', //cpg1.4
  'Software' => 'Software', //cpg1.4
  'YCbCrPositioning' => 'YCbCrPositioning', //cpg1.4
  'ExifOffset' => 'Exif Offset', //cpg1.4
  'IFD1Offset' => 'IFD1 Offset', //cpg1.4
  'FNumber' => 'FNumber', //cpg1.4
  'ExifVersion' => 'Verso Exif', //cpg1.4
  'DateTimeOriginal' => 'Data e Hora Original', //cpg1.4
  'DateTimedigitized' => 'Data e Hora digitizada', //cpg1.4
  'ComponentsConfiguration' => 'Configurao dos Componentes', //cpg1.4
  'CompressedBitsPerPixel' => 'Bits Comprimidos por Pixel', //cpg1.4
  'LightSource' => 'Fonte de Luz', //cpg1.4
  'ISOSetting' => 'Ajustes ISO', //cpg1.4
  'ColorMode' => 'Modo de Cor', //cpg1.4
  'Quality' => 'Qualidade', //cpg1.4
  'ImageSharpening' => 'Image Sharpening', //cpg1.4
  'FocusMode' => 'Mode de Foco', //cpg1.4
  'FlashSetting' => 'Configuraes do Flash', //cpg1.4
  'ISOSelection' => 'Seleo de ISO', //cpg1.4
  'ImageAdjustment' => 'Ajustes de Imagem', //cpg1.4
  'Adapter' => 'Adaptador', //cpg1.4
  'ManualFocusDistance' => 'Distncia de Foco Manual', //cpg1.4
  'DigitalZoom' => 'Zoom Digital', //cpg1.4
  'AFFocusPosition' => 'Posio do Foco AF', //cpg1.4
  'Saturation' => 'Saturao', //cpg1.4
  'NoiseReduction' => 'Reduo de Rudos', //cpg1.4
  'FlashPixVersion' => 'Verso do Pix Flash', //cpg1.4
  'ExifImageWidth' => 'Largura da imagem Exif', //cpg1.4
  'ExifImageHeight' => 'Altura da imagem Exif', //cpg1.4
  'ExifInteroperabilityOffset' => 'Interoperabilidade de OFFset Exif', //cpg1.4
  'FileSource' => 'Fonte do Arquivo', //cpg1.4
  'SceneType' => 'Tipo de cena', //cpg1.4
  'CustomerRender' => 'Rendenizador Personalizado', //cpg1.4
  'ExposureMode' => 'Modo de Exposio', //cpg1.4
  'WhiteBalance' => 'Balano do Branco', //cpg1.4
  'DigitalZoomRatio' => 'Relao do Zoom Digital', //cpg1.4
  'SceneCaptureMode' => 'Modo de Captura de Cena', //cpg1.4
  'GainControl' => 'Controle de Ganho', //cpg1.4
  'Contrast' => 'Contraste', //cpg1.4
  'Sharpness' => 'Sharpness', //cpg1.4
  'ManageExifDisplay' => 'Gerenciar Mostrador Exif', //cpg1.4
  'submit' => 'Enviar', //cpg1.4
  'success' => 'Informaes atualizadas com sucesso.', //cpg1.4
  'details' => 'Detalhes', //cpg1.4
);

$lang_display_comments = array(
  'OK' => 'OK',
  'edit_title' => 'Editar o comentrio',
  'confirm_delete' => 'Voc tem certeza que deseja apagar este comentrio?', //js-alert
  'add_your_comment' => 'Adicione seu comentrio',
  'name'=>'Nome',
  'comment'=>'Comentrio',
  'your_name' => 'Anon',
  'report_comment_title' => 'Reportar este comentrio ao administrador', //cpg1.4
);

$lang_fullsize_popup = array(
  'click_to_close' => 'Clique na imagem para fechar esta janela',
);

}

// ------------------------------------------------------------------------- //
// File ecard.php
// ------------------------------------------------------------------------- //

if (defined('ECARDS_PHP') || defined('DISPLAYECARD_PHP')) $lang_ecard_php =array(
  'title' => 'Enviar um e-card',
  'invalid_email' => '<font color="red"><b>Ateno</b></font>: endereo de email invlido:', //cpg1.4
  'ecard_title' => 'Um e-card de %s para voc',
  'error_not_image' => 'Somente imagens podem ser enviadas como um ecard.',
  'view_ecard' => 'Link alternativo se o e-card no aparecer corretamente', //cpg1.4
  'view_ecard_plaintext' => 'Para ver o ecard, copie e cole esta url na barra de endereos do seu navegados:', //cpg1.4
  'view_more_pics' => 'Ver mais imagens!', //cpg1.4
  'send_success' => 'Seu ecard foi enviado',
  'send_failed' => 'Desculpe, mas o servidor no pode enviar seu e-card...',
  'from' => 'De',
  'your_name' => 'Seu nome',
  'your_email' => 'Seu endereo de email',
  'to' => 'Para',
  'rcpt_name' => 'Nome do destinatrio',
  'rcpt_email' => 'Endereo de email do destinatrio',
  'greetings' => 'Cabealho', //cpg1.4
  'message' => 'Mensagem', //cpg1.4
  'ecards_footer' => 'Enviado por %s do IP %s como %s (Gallery time)', //cpg1.4
  'preview' => 'Pr visualizao do ecard', //cpg1.4
  'preview_button' => 'Previsutalizar', //cpg1.4
  'submit_button' => 'Enviar ecard', //cpg1.4
  'preview_view_ecard' => 'Este ser o link alternativo para o ecard uma vez que ele seja gerado. Ele no funciona para previses.', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File report_file.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('REPORT_FILE_PHP') || defined('DISPLAYREPORT_PHP')) $lang_report_php =array(
  'title' => 'Reportar para o administrador', //cpg1.4
  'invalid_email' => '<b>Ateno</b> : endereo de email invlido!', //cpg1.4
  'report_subject' => 'Um relato de %s na galeria %s', //cpg1.4
  'view_report' => 'Link alternativo se o relato no aparecer corretamente', //cpg1.4
  'view_report_plaintext' => 'Para ver o relato, copie e cole esta url na barra de endereo de seu navegador:', //cpg1.4
  'view_more_pics' => 'Galeria', //cpg1.4
  'send_success' => 'Seu relato foi enviado', //cpg1.4
  'send_failed' => 'Desculpe, mas o servidor no pode enviar seu relato...', //cpg1.4
  'from' => 'De', //cpg1.4
  'your_name' => 'Seu nome', //cpg1.4
  'your_email' => 'Seu endereo de email', //cpg1.4
  'to' => 'Para', //cpg1.4
  'administrator' => 'Administrador/Moderador', //cpg1.4
  'subject' => 'Assunto', //cpg1.4
  'comment_field_name' => 'Relatando um Comentrio por "%s"', //cpg1.4
  'reason' => 'Razo', //cpg1.4
  'message' => 'Mensagem', //cpg1.4
  'report_footer' => 'Enviado por %s do IP %s em %s (Gallery time)', //cpg1.4
  'obscene' => 'obsceno', //cpg1.4
  'offensive' => 'ofensivo', //cpg1.4
  'misplaced' => 'fora do tpico', //cpg1.4
  'missing' => 'faltoso', //cpg1.4
  'issue' => 'erro/no pode ser visto', //cpg1.4
  'other' => 'outro', //cpg1.4
  'refers_to' => 'Relato de arquivo se refere a', //cpg1.4
  'reasons_list_heading' => 'razes(s) para o relato:', //cpg1.4
  'no_reason_given' => 'nenhuma razo foi dada', //cpg1.4
  'go_comment' => 'Vai para o comentrio', //cpg1.4
  'view_comment' => 'Ver o relato completo com comentrio', //cpg1.4
  'type_file' => 'arquivo', //cpg1.4
  'type_comment' => 'comentrio', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File editpics.php
// ------------------------------------------------------------------------- //

if (defined('EDITPICS_PHP')) $lang_editpics_php = array(
  'pic_info' => 'Informao do arquivo',
  'album' => 'lbum',
  'title' => 'Ttulo',
  'filename' => 'Nome do arquivo', //cpg1.4
  'desc' => 'Descrio',
  'keywords' => 'Palavras-chave',
  'new_keyword' => 'Nova palavra-chave', //cpg1.4
  'new_keywords' => 'Novas palavras-chave encontradas', //cpg1.4
  'existing_keyword' => 'Palavra-chave existente', //cpg1.4
  'pic_info_str' => '%s &times; %s - %s KB - %s visualizaes - %s votos',
  'approve' => 'Aprovar arquivo',
  'postpone_app' => 'Aprovao Postpone',
  'del_pic' => 'Apagar arquivo',
  'del_all' => 'Apagar TODOS os arquivos', //cpg1.4
  'read_exif' => 'Ler informao EXIF novamente',
  'reset_view_count' => 'Zerar contador de visualies',
  'reset_all_view_count' => 'Zerar TODOS os contadores', //cpg1.4
  'reset_votes' => 'Zerar votos',
  'reset_all_votes' => 'Zerar TODOS os votos', //cpg1.4
  'del_comm' => 'Apagar comentrios',
  'del_all_comm' => 'Apagar TODOS os comentrios', //cpg1.4
  'upl_approval' => 'Aprovar envio', //cpg1.4
  'edit_pics' => 'Editar arquivo',
  'see_next' => 'Ver prximo arquivo',
  'see_prev' => 'Ver arquivo anterior',
  'n_pic' => '%s arquivos',
  'n_of_pic_to_disp' => 'Nmero de arquivos para mostrar',
  'apply' => 'Aplicar modificaes',
  'crop_title' => 'Coppermine Picture Editor',
  'preview' => 'Pr-vizualizao',
  'save' => 'Salvar imagem',
  'save_thumb' =>'Salvar como miniatura',
  'gallery_icon' => 'Faa deste meu cone', //cpg1.4
  'sel_on_img' =>'A seleo tem que ser inteiramente na imagem!', //js-alert
  'album_properties' =>'Propriedades do lbum', //cpg1.4
  'parent_category' =>'Categoria me', //cpg1.4
  'thumbnail_view' =>'Ver miniatura', //cpg1.4
  'select_unselect' =>'Selecionar/desselecionar tudo', //cpg1.4
  'file_exists' => "Arquivo destino '%s' j existe.", //cpg1.4
  'rename_failed' => "Falhou ao renomear '%s' para '%s'.", //cpg1.4
  'src_file_missing' => "Arquivo origem '%s' no encontrado.", // cpg 1.4
  'mime_conv' => "No pode converter o arquivo de '%s' para '%s'",//cpg1.4
  'forb_ext' => 'Extenso de arquivo proibida.',//cpg1.4
);

// ------------------------------------------------------------------------- //
// File faq.php
// ------------------------------------------------------------------------- //

if (defined('FAQ_PHP')) $lang_faq_php = array(
  'faq' => 'Perguntas e Respostas Frequentes',
  'toc' => 'Tabela de contedo',
  'question' => 'Pergunta: ',
  'answer' => 'Resposta: ',
);

if (defined('FAQ_PHP')) $lang_faq_data = array(
  'FAQ Geral',
  array('Por quer eu preciso registrar?', 'O registo pode ou no pode ser requerido pelo administrador. O registo d a um membro caractersticas adicionais tais como uploading, tendo uma lista favorita, retratos avaliando e afixando comenta etc. .', 'allow_user_registration', '1'),
  array('Como eu registro?', 'V para &quot;Registro&quot; e preencha todos os campos requeridos (e os opcionais se voc quiser).<br />Se o administrador tiver a ativao do email permitida, ento aps ter submetido sua informao voc deve recieve uma mensagem do email no endereo que voc submeteu ao registar, dando lhe instrues em como ativar sua sociedade. Sua sociedade deve ser ativada para que voc ao incio de uma sesso.', 'allow_user_registration', '1'), //cpg1.4
  array('Como eu fao Login?', 'V para &quot;Login&quot;, submeter seu &quot do username e da senha e da verificao; Recordar Me&quot; voc estar entrado assim no local se voc o deixar .<br /><b>IMPORTANT:Cookies must be enabled and the cookie from this site must not be deleted in order to use &quot;Remember Me&quot;.</b>', 'offline', 0),
  array('Why can I not login?', 'Did you register and click the link that was sent to you via email?. The link will activate your account. For other login problems contact the site administrator.', 'offline', 0),
  array('What if I forgot my password?', 'If this site has a &quot;Forgot password&quot; link then use it. Other than that contact the site administrator for a new password.', 'offline', 0),
  //array('What if I changed my email address?', 'Just simply login and change your email address through &quot;Profile&quot;', 'offline', 0),
  array('How do I save a picture to &quot;My Favorites&quot;?', 'Click on a picture and click on the &quot;picture info&quot; link (<img src="images/info.gif" width="16" height="16" border="0" alt="Picture information" />); scroll down to the picture information set and click &quot;Add to fav&quot;.<br />The administrator may have the &quot;picture information&quot; on by default.<br />IMPORTANT:Cookies must be enabled and the cookie from this site must not be deleted.', 'offline', 0),
  array('How do I rate a file?', 'Click on a thumbnail and go to the bottom and choose a rating.', 'offline', 0),
  array('How do I post a comment for a picture?', 'Click on a thumbnail and go to the bottom and post a comment.', 'offline', 0),
  array('How do I upload a file?', 'Go to &quot;Upload&quot;and select the album that you want to upload to. Click &quot;Browse,&quot; find the file to upload, and click &quot;open.&quot; Add a title and description if you want. Click &quot;Submit&quot;.<br /><br />Alternatively, for those users using <b>Windows XP</b>, you can upload multiple files directly to your own private albums using the XP Publishing wizard.<br />For instructions on how, and to get the required registry file, click <a href="xp_publish.php">here.</a>', 'allow_private_albums', 1), //cpg1.4
  array('Where do I upload a picture to?', 'You will be able to upload a file to one of your albums in &quot;My Gallery&quot;. The Administrator may also allow you to upload a file to one or more of the albums in the Main Gallery.', 'allow_private_albums', 0),
  array('What type and size of a file can I upload?', 'The size and type (jpg, png, etc.) is up to the administrator.', 'offline', 0),
  array('How do I create, rename or delete an album in &quot;My Gallery&quot;?', 'You should already be in &quot;Admin-Mode&quot;<br />Go to &quot;Create/Order My Albums&quot;and click &quot;New&quot;. Change &quot;New Album&quot; to your desired name.<br />You can also rename any of the albums in your gallery.<br />Click &quot;Apply Modifications&quot;.', 'allow_private_albums', 0),
  array('How can I modify and restrict users from viewing my albums?', 'You should already be in &quot;Admin Mode&quot;<br />Go to &quot;Modify My Albums. On the &quot;Update Album&quot; bar, select the album that you want to modify.<br />Here, you can change the name, description, thumbnail picture, restrict viewing and comment/rating permissions.<br />Click &quot;Update Album&quot;.', 'allow_private_albums', 0),
  array('How can I view other users\' galleries?', 'Go to &quot;Album List&quot; and select &quot;User Galleries&quot;.', 'allow_private_albums', 0),
  array('What are cookies?', 'Cookies are a plain text piece of data that is sent from a website and is put on to your computer.<br />Cookies usually allow a user to leave and return to the site without having to login again and other various chores.', 'offline', 0),
  array('Where can I get this program for my site?', 'Coppermine is a free Multimedia Gallery, released under GNU GPL. It is full of features and has been ported to various platforms. Visit the <a href="http://coppermine.sf.net/">Coppermine Home Page</a> to find out more or download it.', 'offline', 0),

  'Navigating the Site',
  array('What\'s &quot;Album List&quot;?', 'This will show you the entire category you are currently in, with a link to each album. If you are not in a category, it will show you the entire gallery with a link to each category. Thumbnails may be a link to the category.', 'offline', 0),
  array('What\'s &quot;My Gallery&quot;?', 'This feature lets users create their own galleries and add, delete or modify albums as well as upload to them.', 'allow_private_albums', 1), //cpg1.4
  array('What\'s the difference between &quot;Admin Mode&quot; and &quot;User Mode&quot;?', 'This feature, when in admin-mode, allows a user to modify their gallery (as well as others if allowed by the administrator).', 'allow_private_albums', 0),
  array('What\'s &quot;Upload Picture&quot;?', 'This feature allows a user to upload a file (size and type is set by the site administrator) to a gallery selected by either you or the administrator.', 'allow_private_albums', 0),
  array('What\'s &quot;Last Uploads&quot;?', 'This feature shows the last uploads to the site.', 'offline', 0),
  array('What\'s &quot;Last Comments&quot;?', 'This feature shows the last comments along with the files posted by users.', 'offline', 0),
  array('What\'s &quot;Most Viewed&quot;?', 'This feature shows the most viewed files by all users (whether logged in or not).', 'offline', 0),
  array('What\'s &quot;Top Rated&quot;?', 'This feature shows the top rated files rated by the users, showing the average rating (e.g: five users each gave a <img src="images/rating3.gif" width="65" height="14" border="0" alt="" />: the file would have an average rating of <img src="images/rating3.gif" width="65" height="14" border="0" alt="" /> ;Five users rated the file from 1 to 5 (1,2,3,4,5) would result in an average <img src="images/rating3.gif" width="65" height="14" border="0" alt="" /> .)<br />The ratings go from <img src="images/rating5.gif" width="65" height="14" border="0" alt="best" /> (best) to <img src="images/rating0.gif" width="65" height="14" border="0" alt="worst" /> (worst).', 'offline', 0),
  array('What\'s &quot;My Favorites&quot;?', 'This feature will let a user store a favorite file in the cookie that was sent to your computer.', 'offline', 0),
);


// ------------------------------------------------------------------------- //
// File forgot_passwd.php
// ------------------------------------------------------------------------- //

if (defined('FORGOT_PASSWD_PHP')) $lang_forgot_passwd_php = array(
  'forgot_passwd' => 'Lembrete de senha',
  'err_already_logged_in' => 'Voc j est logado!',
  'enter_email' => 'Entre seu endereo de email', //cpg1.4
  'submit' => 'ir',
  'illegal_session' => 'Sesso de senha esquecida invlida ou expirada.', //cpg1.4
  'failed_sending_email' => 'O email de lembrete da senha no pode ser enviado!',
  'email_sent' => 'Um email com seu usurio e uma nova senha foi enviado para %s', //cpg1.4
  'verify_email_sent' => 'Um email est sendo enviado para %s. Por favor, verifique seu email para completar o processo.', //cpg1.4
  'err_unk_user' => 'O usurio selecionado no existe!',
  'account_verify_subject' => '%s - Requisio de nova senha', //cpg1.4
  'account_verify_body' => 'Voc requisitou uma nova senha. Se voc desejar proceder com a nova senha enviada para voc, clique no seguinte link:

%s', //cpg1.4
  'passwd_reset_subject' => '%s - Sua Nova Senha', //cpg1.4
  'passwd_reset_body' => 'aqui est a nova senha requisitada:
Usurio: %s
Senha: %s
Clique %s para logar.', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File groupmgr.php
// ------------------------------------------------------------------------- //

if (defined('GROUPMGR_PHP')) $lang_groupmgr_php = array(
  'group_name' => 'Grupo', //cpg1.4
  'permissions' => 'Previlgios', //cpg1.4
  'public_albums' => 'Adicionar arquivos em lbuns pblicos', //cpg1.4
  'personal_gallery' => 'Galeria pessoal', //cpg1.4
  'upload_method' => 'mtodo de envio', //cpg1.4
  'disk_quota' => 'Quota', //cpg1.4
  'rating' => 'Avaliar', //cpg1.4
  'ecards' => 'Ecards', //cpg1.4
  'comments' => 'Comentar', //cpg1.4
  'allowed' => 'Permitido', //cpg1.4
  'approval' => 'Aprovao', //cpg1.4
  'boxes_number' => 'No. de caixas', //cpg1.4
  'variable' => 'varivel', //cpg1.4
  'fixed' => 'fixo', //cpg1.4
  'apply' => 'Aplicar modificaes',
  'create_new_group' => 'Criar novo grupo',
  'del_groups' => 'Apagar grupo(s) selecionado(s)',
  'confirm_del' => 'Aviso: Quando apaga um grupo, os seus usurios so transferidos para o grupo \'Registrados\' !\n\nDeseja continuar ?', //js-alert
  'title' => 'Administrao grupo de usurios',
  'num_file_upload' => 'Caixas de envio de arquivos', //cpg1.4
  'num_URI_upload' => 'Caixas de envio URI', //cpg1.4
  'reset_to_default' => 'Restabelece o nome padro (%s) - recomendado!', //cpg1.4
  'error_group_empty' => 'A tabela de grupos estava vazia !<br /><br />Foram criados os grupos padres, por favor recarregue esta pgina', //cpg1.4
  'explain_greyed_out_title' => 'Por que esta fila est cinza (desativada)?', //cpg1.4
  'explain_guests_greyed_out_text' => 'No pode alterar as propriedades deste grupo porque ativou a opo &quot; Permitir acesso a usurios no validados (convidados ou annimos)&quot; para &quot;No&quot; na pgina de configurao. Os convidados (membros do grupo %s) no tm outro previlgio seno o de se validar (iniciar sesso); Ento as definies de grupo no so aplicveis a estes usurios.', //cpg1.4
  'explain_banned_greyed_out_text' => 'No pode alterar as propriedades do grupo %s porque de qualquer forma, os seus membros no podem fazer nada.', //cpg1.4
  'group_assigned_album' => 'lbun(s) atribuidos', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File index.php
// ------------------------------------------------------------------------- //

if (defined('INDEX_PHP')){

$lang_index_php = array(
  'welcome' => 'Seja Bem Vindo !',
);

$lang_album_admin_menu = array(
  'confirm_delete' => 'Tem certeza que deseja APAGAR este lbum ? \\nTodas as imagens e comentrios tambm sero apagados.', //js-alert
  'delete' => 'APAGAR',
  'modify' => 'PROPRIEDADES',
  'edit_pics' => 'EDITAR',
);

$lang_list_categories = array(
  'home' => 'Incio',
  'stat1' => '<b>[pictures]</b> imagens em <b>[albums]</b> lbuns e <b>[cat]</b> categorias com <b>[comments]</b> comentrios visualizado <b>[views]</b> vezes',
  'stat2' => '<b>[pictures]</b> imagens em <b>[albums]</b> lbuns visualizados <b>[views]</b> vezes',
  'xx_s_gallery' => 'Galeria de %s',
  'stat3' => '<b>[pictures]</b> imagens em <b>[albums]</b> lbuns com <b>[comments]</b> comentrios visualizados <b>[views]</b> vezes',
);

$lang_list_users = array(
  'user_list' => 'Lista de usurios',
  'no_user_gal' => 'No existem usurios com Galeria',
  'n_albums' => '%s lbun(s)',
  'n_pics' => '%s imagem(s)',
);

$lang_list_albums = array(
  'n_pictures' => '%s imagens',
  'last_added' => ', ltima adicionada %s',
  'n_link_pictures' => '%s imagens ligadas', //cpg1.4
  'total_pictures' => '%s total de imagens', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File keywordmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('KEYWORDMGR_PHP')) $lang_keywordmgr_php = array(
  'title' => 'Gerenciar palavras-chave', //cpg1.4
  'edit' => 'editar', //cpg1.4
  'delete' => 'apagar', //cpg1.4
  'search' => 'procurar', //cpg1.4
  'keyword_test_search' => 'procurar por %s em nova janela', //cpg1.4
  'keyword_del' => 'apagar a palavra-chave %s', //cpg1.4
  'confirm_delete' => 'Voc tem certeza que quer apagar a palavra-chave %s da galeria?', //cpg1.4  // js-alert
  'change_keyword' => 'mudar palavra-chave', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File login.php
// ------------------------------------------------------------------------- //

if (defined('LOGIN_PHP')) $lang_login_php = array(
  'login' => 'Login',
  'enter_login_pswd' => 'Insira nome de usurio e senha para entrar',
  'username' => 'Usurio',
  'password' => 'Senha',
  'remember_me' => 'Gravar Senha',
  'welcome' => 'Seja Bem Vindo(a) %s ...',
  'err_login' => '*** No foi possvel validar. Tente novamente ***',
  'err_already_logged_in' => 'J se encontra logado!',
  'forgot_password_link' => 'Esqueci-me da senha',
  'cookie_warning' => 'AVISO: O seu navegador no aceita cookies', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File logout.php
// ------------------------------------------------------------------------- //

if (defined('LOGOUT_PHP')) $lang_logout_php = array(
  'logout' => 'Logout',
  'bye' => 'Volte sempre %s ...',
  'err_not_loged_in' => 'No se encontra logado!',
);

// ------------------------------------------------------------------------- //
// File minibrowser.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('MINIBROWSER_PHP')) $lang_minibrowser_php = array(
  'close' => 'fechar', //cpg1.4
  'submit' => 'OK', //cpg1.4
  'up' => 'subir um nvel', //cpg1.4
  'current_path' => 'caminho atual', //cpg1.4
  'select_directory' => 'por favor, selecione um diretrio', //cpg1.4
  'click_to_close' => 'Clique na imagem para fechar esta janela',
);

// ------------------------------------------------------------------------- //
// File modifyalb.php
// ------------------------------------------------------------------------- //

if (defined('MODIFYALB_PHP')) $lang_modifyalb_php = array(
  'upd_alb_n' => 'Atualizar lbum %s',
  'general_settings' => 'Definies Gerais',
  'alb_title' => 'Ttulo do lbum',
  'alb_cat' => 'Categoria do lbum',
  'alb_desc' => 'Descrio do lbum',
  'alb_keyword' => 'Palavra-chave do lbum', //cpg1.4
  'alb_thumb' => 'Miniatura do lbum',
  'alb_perm' => 'Permisses para este lbum',
  'can_view' => 'O lbum pode ser visualizado por',
  'can_upload' => 'Visitantes podem enviar imagens',
  'can_post_comments' => 'Visitantes podem deixar comentrios',
  'can_rate' => 'visitantes podem classificar imagens',
  'user_gal' => 'Galeria do usurio',
  'no_cat' => '* Sem categoria *',
  'alb_empty' => 'O lbum est vazio',
  'last_uploaded' => 'ltima enviada',
  'public_alb' => 'Todos (lbum pblico)',
  'me_only' => 'Apenas eu',
  'owner_only' => 'Apenas o dono do lbum (%s)',
  'groupp_only' => 'Membros do grupo \'%s\'',
  'err_no_alb_to_modify' => 'No existe lbum na base de dados que possa modificar.',
  'update' => 'Atualizar lbum',
  'reset_album' => 'Zerar lbum', //cpg1.4
  'reset_views' => 'Zerar contador de visualizaes em %s', //cpg1.4
  'reset_rating' => 'Zerar classificaes de todas as imagens em %s', //cpg1.4
  'delete_comments' => 'Apagar todos os comentrios deixados em %s', //cpg1.4
  'delete_files' => 'Apagar %sIrreversivelmente%s todas as imagens em %s', //cpg1.4
  'views' => 'visualizaes', //cpg1.4
  'votes' => 'votos', //cpg1.4
  'comments' => 'comentrios', //cpg1.4
  'files' => 'arquivos', //cpg1.4
  'submit_reset' => 'submeter alteraes', //cpg1.4
  'reset_views_confirm' => 'Tenho certeza', //cpg1.4
  'notice1' => '(*) dependente da configurao dos %sgrupos%s',  //cpg1.4 //(do not translate %s!)
  'alb_password' => 'Senha do lbum', //cpg1.4
  'alb_password_hint' => 'Pista para senha do lbum', //cpg1.4
  'edit_files' =>'Editar arquivos', //cpg1.4
  'parent_category' =>'Categoria me', //cpg1.4
  'thumbnail_view' =>'Ver miniaturas', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File phpinfo.php
// ------------------------------------------------------------------------- //

if (defined('PHPINFO_PHP')) $lang_phpinfo_php = array(
  'php_info' => 'PHP info',
  'explanation' => 'Esta sada  gerada por uma funo PHP-function <a href="http://www.php.net/phpinfo">phpinfo()</a>, exibido com Coppermine (trimming the output at the right side).',
  'no_link' => 'Having others see your phpinfo can be a security risk, that\'s why this page is only visible when you\'re logged in as admin. You can not post a link to this page for others, they will be denied access.',
);

// ------------------------------------------------------------------------- //
// File picmgr.php //cpg1.4
// ------------------------------------------------------------------------- //
if (defined('PICMGR_PHP')) $lang_picmgr_php = array(
  'pic_mgr' => 'Gerenciador de Imagens', //cpg1.4
  'select_album' => 'Selecione lbum', //cpg1.4
  'delete' => 'Apagar', //cpg1.4
  'confirm_delete1' => 'Tem a certeza de que quer apagar esta imagem ?', //cpg1.4
  'confirm_delete2' => '\nA imagem ser permanentemente apagada.', //cpg1.4
  'apply_modifs' => 'Aplicar modificaes', //cpg1.4
  'confirm_modifs' => 'Confirmar modificaes', //cpg1.4
  'pic_need_name' => 'A imagem necessita de um nome !', //cpg1.4
  'no_change' => 'No fez qualquer alterao !', //cpg1.4
  'no_album' => '* Nenhum lbum *', //cpg1.4
  'explanation_header' => 'A ordem personalizada que voc pode especificar nesta pgina s ser levada em conta se', //cpg1.4
  'explanation1' => 'o administrador selecionou na "Ordem de arquivos por defeito" na configurao o valor "Posio descendente" ou "Posio ascendente" (configurao global para todos os usurios sem definies pessoais)', //cpg1.4
  'explanation2' => 'o usurio definiu "Posio descendente" ou "Posio ascendente" na pgina de miniaturas (configurao por usurio)', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File pluginmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('PLUGINMGR_PHP')){

$lang_pluginmgr_php = array(
  'confirm_uninstall' => 'Voc tem certeza que deseja DESINSTALAR este plugin', //cpg1.4
  'confirm_delete' => 'Voc tem certeza que deseja APAGAR este plugin', //cpg1.4
  'pmgr' => 'Gerenciador de Plugins', //cpg1.4
  'name' => 'Nome', //cpg1.4
  'author' => 'Autor', //cpg1.4
  'desc' => 'Descrio', //cpg1.4
  'vers' => 'v', //cpg1.4
  'i_plugins' => 'Plugins Instalados', //cpg1.4
  'n_plugins' => 'Plugins No instalados', //cpg1.4
  'none_installed' => 'Nada Instalado', //cpg1.4
  'operation' => 'Operao', //cpg1.4
  'not_plugin_package' => 'O arquivo enviado no  um pacote de plugin.', //cpg1.4
  'copy_error' => 'Houve um erro ao copiar o pacote para a pasta de plugins.', //cpg1.4
  'upload' => 'Enviar', //cpg1.4
  'configure_plugin' => 'Configurar plugin', //cpg1.4
  'cleanup_plugin' => 'Remover plugin', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File ratepic.php
// ------------------------------------------------------------------------- //

if (defined('RATEPIC_PHP')) $lang_rate_pic_php = array(
  'already_rated' => 'Desculpe, mas voc j avaliou este arquivo',
  'rate_ok' => 'Seu voto foi aceito',
  'forbidden' => 'Voc no pode avaliar seus prprios arquivos.',
);

// ------------------------------------------------------------------------- //
// File register.php & profile.php
// ------------------------------------------------------------------------- //

if (defined('REGISTER_PHP') || defined('PROFILE_PHP')) {

$lang_register_disclamer = <<<EOT
While the administrators of {SITE_NAME} will attempt to remove or edit any generally objectionable material as quickly as possible, it is impossible to review every post. Therefore you acknowledge that all posts made to this site express the views and opinions of the author and not the administrators or webmaster (except for posts by these people) and hence will not be held liable.<br />
<br />
You agree not to post any abusive, obscene, vulgar, slanderous, hateful, threatening, sexually-orientated or any other material that may violate any applicable laws. You agree that the webmaster, administrator and moderators of {SITE_NAME} have the right to remove or edit any content at any time should they see fit. As a user you agree to any information you have entered above being stored in a database. While this information will not be disclosed to any third party without your consent the webmaster and administrator cannot be held responsible for any hacking attempt that may lead to the data being compromised.<br />
<br />
This site uses cookies to store information on your local computer. These cookies serve only to improve your viewing pleasure. The email address is used only for confirming your registration details and password.<br />
<br />
By clicking 'I agree' below you agree to be bound by these conditions.
EOT;

$lang_register_php = array(
  'page_title' => 'Registro de usurio',
  'term_cond' => 'Termos e condies',
  'i_agree' => 'Eu concordo',
  'submit' => 'Submeter registro',
  'err_user_exists' => 'O nome de usurio que voc entrou j existe, por favor, escolha um diferente',
  'err_password_mismatch' => 'A senha no confere, por favor digite novamente',
  'err_uname_short' => 'O nome de usurio previsa ter no mnimo 2 caracteres',
  'err_password_short' => 'A senha precisa ter no mnimo 2 caracteres',
  'err_uname_pass_diff' => 'Nome de usurio e senha precisam ser diferentes',
  'err_invalid_email' => 'Endereo de email invlido',
  'err_duplicate_email' => 'Outro usurio j se registro com este email que voc entrou',
  'enter_info' => 'Entrada de informaes de registro',
  'required_info' => 'Informao requerida',
  'optional_info' => 'Informao opcional',
  'username' => 'Nome de usurio',
  'password' => 'Senha',
  'password_again' => 'Digite novamente a Senha',
  'email' => 'Email',
  'location' => 'Localizao',
  'interests' => 'Interesses',
  'website' => 'Pgina Pessoal',
  'occupation' => 'Ocupao',
  'error' => 'ERRO',
  'confirm_email_subject' => '%s - Confirmao de registro',
  'information' => 'Informao',
  'failed_sending_email' => 'O email de confirmao de registro no pode ser enviado!',
  'thank_you' => 'Obrigado por se registrar.<br /><br />Um email com informaes de como ativar sua conta foram enviadas para o endereo de email que voc forneceu.',
  'acct_created' => 'Sua conta foi criada e voc pode logar agora com o seu nome de usurio e senha',
  'acct_active' => 'Sua conta est ativa e voc pode se logar agora com seu nome de usurio de senha',
  'acct_already_act' => 'A conta j est ativa!', //cpg1.4
  'acct_act_failed' => 'Esta conta no pode ser ativada!',
  'err_unk_user' => 'O usurio selecionado no existe!',
  'x_s_profile' => 'Perfil de %s',
  'group' => 'Grupo',
  'reg_date' => 'Registrado em',
  'disk_usage' => 'Uso do disco',
  'change_pass' => 'Alterar senha',
  'current_pass' => 'Senha atual',
  'new_pass' => 'Nova senha',
  'new_pass_again' => 'Nova senha novamente',
  'err_curr_pass' => 'A senha atual est incorreta',
  'apply_modif' => 'Aplicar modificaes',
  'change_pass' => 'Alterar minha senha',
  'update_success' => 'Seu perfil foi atualizado',
  'pass_chg_success' => 'Sua senha foi alterada',
  'pass_chg_error' => 'Sua senha no foi alterada',
  'notify_admin_email_subject' => '%s - Notificao de registro',
  'last_uploads' => 'ltimo arquivo enviado.<br />Clique para ver os envios de', //cpg1.4
  'last_comments' => 'ltimo comentrio.<br />Clique para ver todos os comentrios feitos por', //cpg1.4
  'notify_admin_email_body' => 'Um novo usurio com nome "%s" se registrou em sua galeria',
  'pic_count' => 'Arquivos enviados', //cpg1.4
  'notify_admin_request_email_subject' => '%s - Requisio de registro', //cpg1.4
  'thank_you_admin_activation' => 'Obrigado.<br /><br />Sua requisio de ativao de conta foi enviada para o administrador. Voc ir receber um mail se aprovado.', //cpg1.4
  'acct_active_admin_activation' => 'A conta est agora ativa e um email est sendo enviado para o usurio.', //cpg1.4
  'notify_user_email_subject' => '%s - Notificao de ativao', //cpg1.4
);

$lang_register_confirm_email = <<<EOT
Obrigado por se registrar em {SITE_NAME}

Para efetuar a ativao de sua conta com nome de usurio "{USER_NAME}", voc precisa clicar no link abaixo ou copi-lo e col-lo em seu navegador.

<a href="{ACT_LINK}">{ACT_LINK}</a>

Atencisamente,

O gerenciamento de {SITE_NAME}

EOT;

$lang_register_approve_email = <<<EOT
Um novo usurio com o nome "{USER_NAME}" se registrou na sua galeria.

Para ativar a conta, voc precisa clicar no link abaixo ou copiar e colar o endereo no seu navegador.

<a href="{ACT_LINK}">{ACT_LINK}</a>

EOT;

$lang_register_activated_email = <<<EOT
Sua conta foi aprovada e ativada.

Voc agora pode logar em <a href="{SITE_LINK}">{SITE_LINK}</a> usando o login "{USER_NAME}"


Atenciosamente,

O gerenciamento de {SITE_NAME}

EOT;
}

// ------------------------------------------------------------------------- //
// File reviewcom.php
// ------------------------------------------------------------------------- //

if (defined('REVIEWCOM_PHP')) $lang_reviewcom_php = array(
  'title' => 'Examinar comentrios',
  'no_comment' => 'No existem comentrios para examinar',
  'n_comm_del' => '%s comentrios(s) apagado(s)',
  'n_comm_disp' => 'Nmero de comentrios para mostrar',
  'see_prev' => 'Ver anterior',
  'see_next' => 'Ver prximo',
  'del_comm' => 'Apagar comentrios selecionados',
  'user_name' => 'Nome', //cpg1.4
  'date' => 'Data', //cpg1.4
  'comment' => 'Comentrio', //cpg1.4
  'file' => 'arquivo', //cpg1.4
  'name_a' => 'nome usurio ascendente', //cpg1.4
  'name_d' => 'nome usurio descendente', //cpg1.4
  'date_a' => 'Data ascendente', //cpg1.4
  'date_d' => 'Data descendente', //cpg1.4
  'comment_a' => 'Comentrio ascendente', //cpg1.4
  'comment_d' => 'Comentrio descendente', //cpg1.4
  'file_a' => 'arquivo ascendente', //cpg1.4
  'file_d' => 'arquivo descendente', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File search.php                                                           //
// ------------------------------------------------------------------------- //


if (defined('SEARCH_PHP')){

$lang_search_php = array(
  'title' => 'Pesquisar toda a Galeria', //cpg1.4
  'submit_search' => 'pesquisa', //cpg1.4
  'keyword_list_title' => 'Lista de palavras-chave', //cpg1.4
  'keyword_msg' => 'Esta lista no  inclusiva. No inclui palavras de ttulos de imagens ou descries. Tente pequisar usando frases completas.',  //cpg1.4
  'edit_keywords' => 'Editar palavras chave', //cpg1.4
  'search in' => 'Pesquisar em:', //cpg1.4
  'ip_address' => 'Endereo IP', //cpg1.4
  'fields' => 'Pesquisar por', //cpg1.4
  'age' => 'Idade', //cpg1.4
  'newer_than' => 'Mais nova que', //cpg1.4
  'older_than' => 'Mais antiga que', //cpg1.4
  'days' => 'days', //cpg1.4
  'all_words' => 'Combina todas palavras (AND)', //cpg1.4
  'any_words' => 'Combina qualquer palavra (OR)', //cpg1.4
);

$lang_adv_opts = array(
  'title' => 'Ttulo', //cpg1.4
  'caption' => 'Legenda', //cpg1.4
  'keywords' => 'Palavra chave', //cpg1.4
  'owner_name' => 'Nome do proprietrio', //cpg1.4
  'filename' => 'Nome do arquivo', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File searchnew.php
// ------------------------------------------------------------------------- //

if (defined('SEARCHNEW_PHP')) $lang_search_new_php = array(
  'page_title' => 'Procurar novos arquivos',
  'select_dir' => 'Selecionar diretrio',
  'select_dir_msg' => 'Esta funo permite que voc adicione um lote de arquivos que voc subiu para o seu servidor por FTP.<br /><br />Selecione o diretrio onde voc subiu os arquivos.', //cpg1.4
  'no_pic_to_add' => 'No h arquivos para adicionar',
  'need_one_album' => 'Noc precisa pelo menos um lbum para esta funo',
  'warning' => 'Ateno',
  'change_perm' => 'o script no pode escrever neste diretrio, voc precisa mudar o modo para 755 ou 777 antes de tentar adicionar os arquivos!',
  'target_album' => '<b>Colocar arquivos de &quot;</b>%s<b>&quot; em </b>%s',
  'folder' => 'Pasta',
  'image' => 'arquivo',
  'album' => 'lbum',
  'result' => 'Resultado',
  'dir_ro' => 'No gravvel. ',
  'dir_cant_read' => 'No legvel. ',
  'insert' => 'Adicionando novos arquivos  galeria',
  'list_new_pic' => 'Lista dos novos arquivos',
  'insert_selected' => 'Inserir arquivos selecionados',
  'no_pic_found' => 'Nenhum arquivo foi encontrado',
  'be_patient' => 'Por favor seja paciente, o script precisa de tempo para adicionar os arquivos',
  'no_album' => 'nenhum lbum selecionado',
  'result_icon' => 'clique para detalhes ou recarca',  //cpg1.4
  'notes' =>  '<ul>'.
                          '<li><b>OK</b> : demonstra que o arquivo foi adicionado com sucesso'.
                          '<li><b>DP</b> : demonstra que o arquivo  duplicado e j est na base de dados'.
                          '<li><b>PB</b> : demonstra que o arquivo no pode ser adicionado, verifique sua configurao e as permisses dos diretrios onde os arquivos esto localizados'.
                          '<li><b>NA</b> : demonstra que voc no selecionou um lbum para onde os arquivos devem ir, clique \'<a href="javascript:history.back(1)">voltar</a>\' e selecione um lbum. Se voc no possui um lbum, <a href="albmgr.php">crie um primeiro</a></li>'.
                          '<li>Se os \'sinais\' OK, DP, PB no aparecerem, clique no arquivo quebrado para ver uma mensagem de erro produzida pelo PHP'.
                          '<li>Se seu navegador interromper por tempo esgotado, clique no boto de atualizar'.
                          '</ul>',
  'select_album' => 'selecionar lbum',
  'check_all' => 'Marcar Tudo',
  'uncheck_all' => 'Desmarcar Tudo',
  'no_folders' => 'Ainda no h pastas dentro da pasta "albums". Certifique-se de criar pelo menos uma pasta dentro da pasta "albums" e transfira por FTP seus aruivos nela. Voc no deve enviar para as pastas "userpics" nem "edit", elas so reservadas para envios por HTTP e finalidades internas.', //cpg1.4
   'albums_no_category' => 'lbuns sem categoria', //cpg1.4 // album pulldown mod, added by frogfoot
  'personal_albums' => '* lbuns pessoais', //cpg1.4 // album pulldown mod, added by frogfoot
  'browse_batch_add' => 'Interface navegvel (recomendado)', //cpg1.4
  'edit_pics' => 'Editar arquivos', //cpg1.4
  'edit_properties' => 'Propriedades do lbum', //cpg1.4
  'view_thumbs' => 'Ver miniaturas', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File stat_details.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('STAT_DETAILS_PHP')) $lang_stat_details_php = array(
  'show_hide' => 'mostrar/esconder esta coluna', //cpg1.4
  'vote' => 'Detalhes do Voto', //cpg1.4
  'hits' => 'Detalhes de Hit', //cpg1.4
  'stats' => 'Estatsticas de Voto', //cpg1.4
  'sdate' => 'Data', //cpg1.4
  'rating' => 'Avaliao', //cpg1.4
  'search_phrase' => 'Frase de busca', //cpg1.4
  'referer' => 'Referncia', //cpg1.4
  'browser' => 'Navegador', //cpg1.4
  'os' => 'Sistema Operacional', //cpg1.4
  'ip' => 'IP', //cpg1.4
  'sort_by_xxx' => 'Ordernar por %s', //cpg1.4
  'ascending' => 'ascendente', //cpg1.4
  'descending' => 'descendente', //cpg1.4
  'internal' => 'int', //cpg1.4
  'close' => 'fechar', //cpg1.4
  'hide_internal_referers' => 'ocultar referencias internas', //cpg1.4
  'date_display' => 'Mostrar data', //cpg1.4
  'submit' => 'enviar / atualizar', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File thumbnails.php
// ------------------------------------------------------------------------- //

// Void

// ------------------------------------------------------------------------- //
// File upload.php
// ------------------------------------------------------------------------- //

if (defined('UPLOAD_PHP')) $lang_upload_php = array(
  'title' => 'Enviar Imagens',
  'custom_title' => 'Pedido de formulrio personalizado',
  'cust_instr_1' => 'Pode selecionar um nmero de caixas de envio personalizado, porm no pode exceder os limites abaixo listados.',
  'cust_instr_2' => 'Numero de caixas requeridas',
  'cust_instr_3' => 'Caixas de envio de arquivo: %s',
  'cust_instr_4' => 'Caixas de envio de URI/URL: %s',
  'cust_instr_5' => 'Caixas de envio de URI/URL:',
  'cust_instr_6' => 'Caixas de envio de arquivos:',
  'cust_instr_7' => 'Por favor, entre o nmero de cada tipo de caixas de envio desejado neste momento.  Ento clique \'Continuar\'. ',
  'reg_instr_1' => 'Ao invlida para criao do formulrio.',
  'reg_instr_2' => 'Agora voc pode enviar seus arquivos usando as caixas de envio baixo. Os tamanhos dos arquivos enviaos pelo seu cliente para o servidor no devem exceder %s KB cada. Arquivos ZIP enviados nas sees \'Enviar Arquivo\' e \'Enviar URI/URL\' iro permacener compactados.',
  'reg_instr_3' => 'Se voc quer que arquivos compactados sejam descompactados, voc deve usar uma caixa de envio fornecida na rea \'Enviar ZIP Descompactvel\'.',
  'reg_instr_4' => 'Quando usar a seo de envio URI/URL, por favor, entre o caminho para o arquivo como por exemplo: http://www.mysite.com/images/example.jpg',
  'reg_instr_5' => 'QUando voc tiver completado o formulrio, por favor, clique em \'Continuar\'.',
  'reg_instr_6' => 'Enviar ZIP Descompactvel:',
  'reg_instr_7' => 'Enviar Arquivos:',
  'reg_instr_8' => 'Enviar URI/URL:',
  'error_report' => 'Relatrio de Erro',
  'error_instr' => 'Os seguintes envios encontraram erros:',
  'file_name_url' => 'Nome do Arquivo/URL',
  'error_message' => 'Mensagem de Erro',
  'no_post' => 'Arquivo no enviada por POST.',
  'forb_ext' => 'Extenso de arquivo proibda.',
  'exc_php_ini' => 'Tamanho de arquivo excedeu o permitodo no php.ini.',
  'exc_file_size' => 'Excedeu o tamanho de arquivo permitido pelo CPG.',
  'partial_upload' => 'Somente um envio parcial.',
  'no_upload' => 'No ocorreu nenhu envio.',
  'unknown_code' => 'Cdigo de erro PHP de envio desconhecido.',
  'no_temp_name' => 'Nenhum envio - Nenhum nome temporrio.',
  'no_file_size' => 'No contm dado/Corrompido',
  'impossible' => 'Impossvel mover.',
  'not_image' => 'No  uma imagem/corrompido',
  'not_GD' => 'Not a GD extension.',
  'pixel_allowance' => 'A altura e/ou largura da imagem enviada  maior que o permitido pela configurao da galeria.', //cpg1.4
  'incorrect_prefix' => 'Prefixo URI/URL incorreto',
  'could_not_open_URI' => 'No pode abrir a URI.',
  'unsafe_URI' => 'Safety not verifiable.',
  'meta_data_failure' => 'Meta data failure',
  'http_401' => '401 Unauthorized',
  'http_402' => '402 Payment Required',
  'http_403' => '403 Forbidden',
  'http_404' => '404 Not Found',
  'http_500' => '500 Internal Server Error',
  'http_503' => '503 Service Unavailable',
  'MIME_extraction_failure' => 'Tipo MIME no pode ser determinado.',
  'MIME_type_unknown' => 'Tipo MIME desconhecido',
  'cant_create_write' => 'No pode criar um arquivo gravvel.',
  'not_writable' => 'No pode escrever no arquivo gravvel.',
  'cant_read_URI' => 'No pode ler a URI/URL',
  'cant_open_write_file' => 'Cannot open URI write file.',
  'cant_write_write_file' => 'No pode escrever para o arquivo de escrita URI.',
  'cant_unzip' => 'No pode descompactar.',
  'unknown' => 'Erro desconhecido',
  'succ' => 'Envios bem sucedidos',
  'success' => '%s envios foram bem sucedidos.',
  'add' => 'Por favor clique em \'Continuar\' para adicionar os arquivos aos lbuns.',
  'failure' => 'Envio Falhou',
  'f_info' => 'Informao do Arquivo',
  'no_place' => 'O arquivo anterior no pode ser colocado.',
  'yes_place' => 'O arquivo anterior foi colocado com sucesso.',
  'max_fsize' => 'Maior tamanho de arquivo permitido  %s KB',
  'album' => 'lbum',
  'picture' => 'Arquivo',
  'pic_title' => 'Ttulo do arquivo',
  'description' => 'Descrio do arquivo',
  'keywords' => 'Palavras-chave (separadas por espaos)<br /><a href="#" onClick="return MM_openBrWindow(\'keyword_select.php\',\'selectKey\',\'width=250, height=400, scrollbars=yes,toolbar=no,status=yes,resizable=yes\')">Inserir da lista</a>', //cpg1.4
  'keywords_sel' =>'Selecione uma Palavra-chave', //cpg1.4
  'err_no_alb_uploadables' => 'Desculpe, no h lbum onde voc possa enviar arquivos',
  'place_instr_1' => 'Por favor, coloque os arquivos em lbuns neste momento.  Voc pode tambm entrar informaes relevantes sobre cada arquivo, agora.',
  'place_instr_2' => 'Precisando posicionar mais arquivos. Por favor, clique \'Continuar\'.',
  'process_complete' => 'Voc posicionou todos os arquivos com sucesso.',
   'albums_no_category' => 'lbuns sem categoria', //cpg1.4. //album pulldown mod, added by frogfoot
  'personal_albums' => '* lbuns pessoais', //cpg1.4 //album pulldown mod, added by frogfoot
  'select_album' => 'Selecione um lbum', //cpg1.4 //album pulldown mod, added by frogfoot
  'close' => 'Fechar', //cpg1.4
  'no_keywords' => 'Desculpe, nenhuma palavra-chave disponvel!', //cpg1.4
  'regenerate_dictionary' => 'Regerar Dicionrio', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File usermgr.php
// ------------------------------------------------------------------------- //

if (defined('USERMGR_PHP')) $lang_usermgr_php = array(
  'memberlist' => 'Lista de membros', //cpg1.4
  'user_manager' => 'Gerenciador de usurios', //cpg1.4
  'title' => 'Gegenciar usurios',
  'name_a' => 'Nome Ascendente',
  'name_d' => 'Nome Descendente',
  'group_a' => 'Grupo Ascendente',
  'group_d' => 'Grupo Descendente',
  'reg_a' => 'Data de reg. Ascendente',
  'reg_d' => 'Data de reg. Descendente',
  'pic_a' => 'Qtde de Imagens Ascendente',
  'pic_d' => 'Qtde de Imagens Descendente',
  'disku_a' => 'Uso de disco Ascendente',
  'disku_d' => 'Uso de disco Descendente',
  'lv_a' => 'ltima visita Ascendente',
  'lv_d' => 'ltima visita Descendente',
  'sort_by' => 'Listar usurios por',
  'err_no_users' => 'A Tabela de usurios est vazia !',
  'err_edit_self' => 'No pode alterar seu dados \'pessoais\', use o
link \'Meus dados\' para isso',
  'edit' => 'Editar', //cpg1.4
  'with_selected' => 'Com os selecionados:', //cpg1.4
  'delete' => 'Apagar', //cpg1.4
  'delete_files_no' => 'manter imagens pblicas (mas como annimo)', //cpg1.4
  'delete_files_yes' => 'apagar tambm imagens pblicas', //cpg1.4
  'delete_comments_no' => 'mantm comentrios (mas como annimo)', //cpg1.4
  'delete_comments_yes' => 'apagar tambm comentrios', //cpg1.4
  'activate' => 'Ativar', //cpg1.4
  'deactivate' => 'Desativar', //cpg1.4
  'reset_password' => 'Redefinir Senha', //cpg1.4
  'change_primary_membergroup' => 'Alterar o grupo de membro primrio', //cpg1.4
  'add_secondary_membergroup' => 'Adicionar um grupo de membros secundrio', //cpg1.4
  'name' => 'Nome de usurio',
  'group' => 'Grupo',
  'inactive' => 'Inativo',
  'operations' => 'Operaes',
  'pictures' => 'Imagens',
  'disk_space_used' => 'Espao usado', //cpg1.4
  'disk_space_quota' => 'Quota de disco', //cpg1.4
  'registered_on' => 'Registrado em', //cpg1.4
  'last_visit' => 'ltima visita',
  'u_user_on_p_pages' => '%d usurios em %d pagina(s)',
  'confirm_del' => 'Tem a certeza de que deseja APAGAR este usurio ? \\nTodas as suas imagens e lbuns tambm sero apagados.', //js-alert
  'mail' => 'CORREIO',
  'err_unknown_user' => 'O usurio selecionado no existe !',
  'modify_user' => 'Modificar usurio',
  'notes' => 'Notas',
  'note_list' => '<li>Se no deseja modificar a senha atual, deixe o campo "Senha" em branco',
  'password' => 'Senha',
  'user_active' => 'usurio est ativo',
  'user_group' => 'Grupo do usurio',
  'user_email' => 'Email do usurio',
  'user_web_site' => 'Web site do usurio',
  'create_new_user' => 'Criar novo usurio',
  'user_location' => 'Local do usurio',
  'user_interests' => 'Interesses do usurio',
  'user_occupation' => 'Ocupao do usurio',
  'user_profile1' => '$user_profile1', //cpg1.4
  'user_profile2' => '$user_profile2', //cpg1.4
  'user_profile3' => '$user_profile3', //cpg1.4
  'user_profile4' => '$user_profile4', //cpg1.4
  'user_profile5' => '$user_profile5', //cpg1.4
  'user_profile6' => '$user_profile6', //cpg1.4
  'latest_upload' => 'Envios Recentes',
  'never' => 'nunca',
  'search' => 'Pesquisa de usurios', //cpg1.4
  'submit' => 'Submeter', //cpg1.4
  'search_submit' => 'OK!', //cpg1.4
  'search_result' => 'Resultados de pesquisa para: ', //cpg1.4
  'alert_no_selection' => 'Selecione pelo menos um usurio, antes!', //cpg1.4 //js-alert
  'password' => 'Senha', //cpg1.4
  'select_group' => 'Selecione grupo', //cpg1.4
  'groups_alb_access' => 'Permisses de lbum por grupo', //cpg1.4
  'album' => 'lbum', //cpg1.4
  'category' => 'Categoria', //cpg1.4
  'modify' => 'Modifica?', //cpg1.4
  'group_no_access' => 'Este grupo no tem acesso especial', //cpg1.4
  'notice' => 'Notificao', //cpg1.4
  'group_can_access' => 'lbun(s) que apenas "%s" pode acessar', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File util.php
// ------------------------------------------------------------------------- //

if (defined('UTIL_PHP')) {
$lang_util_desc_php = array(
'Atualiza ttulos do arquivo', //cpg1.4
'Apaga ttulos', //cpg1.4
'Reconstroi miniaturas e fotos redimensionadas', //cpg1.4
'Apaga fotos com o seu tamanho original substituindo-as com a verso redimensionada', //cpg1.4
'Apaga fotos com dimenses originais ou intermediarias para libertar espao no disco do servidor', //cpg1.4
'Apaga comentrios rfos', //cpg1.4
'Rel tamanho e dimenses de imagens (se as editou manualmente)', //cpg1.4
'Restabelece o contador de visualizaes', //cpg1.4
'Exibe phpinfo', //cpg1.4
'Atualiza a Base de Dados', //cpg1.4
'Exibe o dirio de bordo', //cpg1.4
);
$lang_util_php = array(
  'title' => 'Ferramentas de Administrao (Redimensionar imagens)',
  'what_it_does' => 'As suas funes',
  'file' => 'arquivo',
  'problem' => 'Problema', //cpg1.4
  'status' => 'Estado', //cpg1.4
  'title_set_to' => 'ttulo a dar',
  'submit_form' => 'submeter',
  'updated_succesfully' => 'Atualizao com xito',
  'error_create' => 'ERRO criando',
  'continue' => 'Processar mais imagens',
  'main_success' => 'O arquivo %s foi usado como arquivo principal com xito',
  'error_rename' => 'Erro ao renomear %s para %s',
  'error_not_found' => 'O arquivo %s no foi encontrado',
  'back' => 'voltar ao inicio',
  'thumbs_wait' => 'Atualizando miniaturas e/ou imagens redimensionadas, por favor espere...',
  'thumbs_continue_wait' => 'Continuando a atualizao de miniaturas e/ou imagens redimensionadas...',
  'titles_wait' => 'Atualizando ttulos, por favor espere...',
  'delete_wait' => 'Apagando ttulos, por favor espere...',
  'replace_wait' => 'Apagando originais e substituindo-as pelas imagens redimensionadas, por favor espere...',
  'instruction' => 'Instrues rpidas',
  'instruction_action' => 'Selecione a ao',
  'instruction_parameter' => 'Eleja parmeteros',
  'instruction_album' => 'Escolha o lbum',
  'instruction_press' => 'pressione %s',
  'update' => 'Atualiza miniaturas e/ou fotos redimensionadas',
  'update_what' => 'O que deve ser atualizado',
  'update_thumb' => 'Apenas miniaturas',
  'update_pic' => 'Apenas imagens redimensionadas',
  'update_both' => 'Miniaturas e imagens redimensionadas',
  'update_number' => 'Nmero de imagens processadas por cada click',
  'update_option' => '(Tente fixar esta opo com um nmero mais baixo se tiver problemas de timeout)',
  'filename_title' => 'Nome do arquivo &rArr; Titulo do arquivo',
  'filename_how' => 'Como o nome do arquivo deve ser modificado',
  'filename_remove' => 'Remova o .jpg do final e substitua _ (underscore) com espaos',
  'filename_euro' => 'Altere 2003_11_23_13_20_20.jpg para 23/11/2003 13:20',
  'filename_us' => 'Altere 2003_11_23_13_20_20.jpg para 11/23/2003 13:20',
  'filename_time' => 'Altere 2003_11_23_13_20_20.jpg para 13:20',
  'delete' => 'Apagar ttulos de arquivos ou imagens de tamanho original',
  'delete_title' => 'Apagar ttulos de arquivos',
  'delete_title_explanation' => 'Remove todos os ttulos das imagens no lbum que especificar.', //cpg1.4
  'delete_original' => 'Apagar as fotos com o tamanho original',
  'delete_original_explanation' => 'Elimina o tamanho original das imagens.', //cpg1.4
  'delete_intermediate' => 'Apagar imagens intermediarias', //cpg1.4
  'delete_intermediate_explanation' => 'Apaga as imagens intermediarias (normais).<br />Use para libertar espao em disco, se desactivou \'Criar imagens intermediarias\' no CONFIG, aps ter adicionado imagens.', //cpg1.4
  'delete_replace' => 'Apagar imagens originais substituindo-as pelas verses redimensionadas',
  'titles_deleted' => 'Todos os ttulos no lbum especificado foram removidos', //cpg1.4
  'deleting_intermediates' => 'A apagar imagens intermediarias, por favor espere...', //cpg1.4
  'searching_orphans' => 'A pesquisar por rfos, por vafor espere...', //cpg1.4
  'select_album' => 'Seleccione o lbum',
  'delete_orphans' => 'Apagar comentrios de imagens inexistentes', //cpg1.4
  'delete_orphans_explanation' => 'Procura e permite que apague comentrios associados a imagens inexistentes na galeria.<br />Procura todos os lbuns.', //cpg1.4
  'refresh_db' => 'Rel as dimenses e tamanho das imagens', //cpg1.4
  'refresh_db_explanation' => 'Isto far a releitura das dimenses e tamanho das imagens. Use se as quotas esto incorrectas, ou se alterou as imagens manualmente.', //cpg1.4
  'reset_views' => 'Restabelecer os contadores de visualizaes', //cpg1.4
  'reset_views_explanation' => 'Estabelece o nmero da contagem de visualizaes para zero no lbum especificado.', //cpg1.4
  'orphan_comment' => 'comentrios rfos encontrados',
  'delete' => 'Apagar',
  'delete_all' => 'Apagar tudo',
  'delete_all_orphans' => 'Apagar todos os rfos?', //cpg1.4
  'comment' => 'Comentrio: ',
  'nonexist' => 'ligado ao arquivo no existente # ',
  'phpinfo' => 'Exibe phpinfo',
  'phpinfo_explanation' => 'Contm informo tcnica sobre o seu servidor.<br /> - Pode-lhe ser pedida informao daqui ao pedir ajuda.', //cpg1.4
  'update_db' => 'Atualizar Base de Dados',
  'update_db_explanation' => 'Se substituiu arquivos do Coppermine, adicionou modificaes ou actualizou uma verso antiga do Coppermine, certifique-se de correr a Atualizao da base de dados uma vez. Isto criar as tabelas necessrias e/ou valores configurativos na sua base de dados Coppermine.',
  'view_log' => 'Ver dirio de bordo', //cpg1.4
  'view_log_explanation' => 'O Coppermine pode seguir as vrias aces dos usurios.Pode visualizar estes registros se activou o dirio de bordo na <a href="admin.php">configurao do coppermine</a>.', //cpg1.4
  'versioncheck' => 'Confirmar verses', //cpg1.4
  'versioncheck_explanation' => 'Veja a verso dos arquivos para confirmar que os substituiu aps uma Atualizao, ou verifique se existem novas verses Coppermine.', //cpg1.4
  'bridgemanager' => 'Administrao de Enlaces', //cpg1.4
  'bridgemanager_explanation' => 'Activa/desactiva a integrao (enlace) do Coppermine com outra aplicao (ex. o seu BBS).', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File versioncheck.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VERSIONCHECK_PHP')) $lang_versioncheck_php = array(
  'title' => 'Versioncheck', //cpg1.4
  'what_it_does' => 'This page is meant for users who have updated their coppermine install. This script goes through the files on your webserver and tries to determine if your local file versions on the webserver are the same as the ones from the repository at http://coppermine.sourceforge.net, this way displaying the files you were meant to update as well.<br />It will show everything in red that needs to be fixed. Entries in yellow need looking into. Entries in green (or your default font color) are OK.<br />Click on the help icons to find out more.', //cpg1.4
  'online_repository_unable' => 'Unable to connect to online repository', //cpg1.4
  'online_repository_noconnect' => 'Coppermine was unable to connect to the online repository. This can have two reasons:', //cpg1.4
  'online_repository_reason1' => 'the coppermine online repository is currently down - check if you can browse this page: %s - if you can\'t access this page, try again later.', //cpg1.4
  'online_repository_reason2' => 'PHP on your webserver is configured with %s turned off (by default, it\'s turned on). If the server is yours to administer, turn this option on in <i>php.ini</i> (at least allow it to be overridden with %s). If you\'re webhosted, you will probably have to live with the fact that you can\'t compare your files to the online repository. This page will then only display the file versions that came with your distribution - updates will not be displayed.', //cpg1.4
  'online_repository_skipped' => 'Connection to online repository skipped', //cpg1.4
  'online_repository_to_local' => 'The script is defaulting to the local copy of the version-files now. The data may be inacurate if you have upgraded Coppermine and you haven\'t uploaded all files. Changes to the files after the release won\'t be taken into account as well.', //cpg1.4
  'local_repository_unable' => 'Unable to connect to the repository on your server', //cpg1.4
  'local_repository_explanation' => 'Coppermine was unable to connect to the repository file %s on your webserver. This probably means that you haven\'t uploaded the repository file to your webserver. Do so now and then try to run this page once more (hit refresh).<br />If the script still fails, your webhost might have disabled parts of <a href="http://www.php.net/manual/en/ref.filesystem.php">PHP\'s filesystem functions</a> completely. In this case, you simply won\'t be able to use this tool at all, sorry.', //cpg1.4
  'coppermine_version_header' => 'Installed Coppermine version', //cpg1.4
  'coppermine_version_info' => 'You have currently installed: %s', //cpg1.4
  'coppermine_version_explanation' => 'If you think this is entirely wrong and you\'re supposed to be running a higher version of Coppermine, you probably haven\'t uploaded the most recent version of the file <i>include/init.inc.php</i>', //cpg1.4
  'version_comparison' => 'Version comparison', //cpg1.4
  'folder_file' => 'folder/file', //cpg1.4
  'coppermine_version' => 'cpg version', //cpg1.4
  'file_version' => 'file version', //cpg1.4
  'webcvs' => 'web cvs', //cpg1.4
  'writable' => 'writable', //cpg1.4
  'not_writable' => 'not writable', //cpg1.4
  'help' => 'Help', //cpg1.4
  'help_file_not_exist_optional1' => 'file/folder does not exist', //cpg1.4
  'help_file_not_exist_optional2' => 'The file/folder %s has not been found on your server. Although it is optional you should upload it (using your FTP client) to your webserver if you are experiencing problems.', //cpg1.4
  'help_file_not_exist_mandatory1' => 'file/folder does not exist', //cpg1.4
  'help_file_not_exist_mandatory2' => 'The file/folder %s has not been found on your server, although it is mandatory. Upload the file to your webserver (using your FTP client).', //cpg1.4
  'help_no_local_version1' => 'No local file version', //cpg1.4
  'help_no_local_version2' => 'The script was unable to extract a local file version - your file is either outdated or you have modified it, removing the header information on the way. Updating the file is recommended.', //cpg1.4
  'help_local_version_outdated1' => 'Local version outdated', //cpg1.4
  'help_local_version_outdated2' => 'Your version of this file seems to be from an older version of Coppermine (you probably upgraded). Make sure to update this file as well.', //cpg1.4
  'help_local_version_na1' => 'Unable to extract cvs version info', //cpg1.4
  'help_local_version_na2' => 'The script could not determine what cvs version the file on your webserver is. You should upload the file from your package.', //cpg1.4
  'help_local_version_dev1' => 'Development version', //cpg1.4
  'help_local_version_dev2' => 'The file on your webserver seems to be newer than your Coppermine version. You are either using a development file (you should only do so if you know what you are doing), or you have upgraded your Coppermine install and not uploaded include/init.inc.php', //cpg1.4
  'help_not_writable1' => 'Folder not writable', //cpg1.4
  'help_not_writable2' => 'Change file permissions (CHMOD) to grant the script write access to the folder %s and everything within it.', //cpg1.4
  'help_writable1' => 'Folder writable', //cpg1.4
  'help_writable2' => 'The folder %s is writable. This is an unnecessary risk, coppermine only needs read/execute access.', //cpg1.4
  'help_writable_undetermined' => 'Coppermine was not able to determine wether the folder is writable.', //cpg1.4
  'your_file' => 'your file', //cpg1.4
  'reference_file' => 'reference file', //cpg1.4
  'summary' => 'Summary', //cpg1.4
  'total' => 'Total files/folders checked', //cpg1.4
  'mandatory_files_missing' => 'Mandatory files missing', //cpg1.4
  'optional_files_missing' => 'Optional files missing', //cpg1.4
  'files_from_older_version' => 'Files left over from outdated Coppermine version', //cpg1.4
  'file_version_outdated' => 'Outdated file versions', //cpg1.4
  'error_no_data' => 'The script made a boo, it was not able to retrieve any information. Sorry for the inconvenience.', //cpg1.4
  'go_to_webcvs' => 'go to %s', //cpg1.4
  'options' => 'Options', //cpg1.4
  'show_optional_files' => 'show optional folders/files', //cpg1.4
  'show_mandatory_files' => 'show mandatory files', //cpg1.4
  'show_file_versions' => 'show file versions', //cpg1.4
  'show_errors_only' => 'show folders/files with errors only', //cpg1.4
  'show_permissions' => 'show folder permissions', //cpg1.4
  'show_condensed_output' => 'show condensed ouput (for easier screenshots)', //cpg1.4
  'coppermine_in_webroot' => 'coppermine is installed in the webroot', //cpg1.4
  'connect_online_repository' => 'try connecting to the online repository', //cpg1.4
  'show_additional_information' => 'show additional information', //cpg1.4
  'no_webcvs_link' => 'don\'t display web cvs link', //cpg1.4
  'stable_webcvs_link' => 'display web cvs link to stable branch', //cpg1.4
  'devel_webcvs_link' => 'display web cvs link to devel branch', //cpg1.4
  'submit' => 'apply changes / refresh', //cpg1.4
  'reset_to_defaults' => 'reset to default values', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File view_log.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VIEWLOG_PHP')) $lang_viewlog_php = array(
  'delete_all' => 'Apagar todos os dirios', //cpg1.4
  'delete_this' => 'Apagar este dirio', //cpg1.4
  'view_logs' => 'Ver dirios', //cpg1.4
  'no_logs' => 'No existem dirios criados.', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File xp_publish.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('XP_PUBLISH_PHP')) {

$lang_xp_publish_client = <<<EOT
<h1>XP Web Publishing Wizard Client</h1><p>This module allows to use <b>Windows XP</b> web publishing wizard with Coppermine.</p><p>Code is based on article posted by
EOT;

$lang_xp_publish_required = <<<EOT
<h2>What is required</h2><ul><li>Windows XP in order to have the wizard.</li><li>A working installation of Coppermine on which <b>the web upload function works properly.</b></li></ul><h2>How to install on client side</h2><ul><li>Right click on
EOT;

$lang_xp_publish_select = <<<EOT
Select &quot;save target as..&quot;. Save the file on your hard drive. When saving the file, check that the proposed file name is <b>cpg_###.reg</b> (the ### represents a numerical timestamp). Change it to that name if necessary (leave the numbers). When downloaded, double click on the file in order to register your server with the web publishing wizard.</li></ul>
EOT;

$lang_xp_publish_testing = <<<EOT
<h2>Testing</h2><ul><li>In Windows Explorer, select some files and click on <b>Publish xxx on the web</b> in the left pane.</li><li>Confirm your file selection. Click on <b>Next</b>.</li><li>In the list of services that appear, select the one for your photo gallery (it has the name of your gallery). If the service does not appear, check that you have installed <b>cpg_pub_wizard.reg</b> as described above.</li><li>Input your login information if required.</li><li>Select the target album for your pictures or create a new one.</li><li>Click on <b>next</b>. The upload of your pictures starts.</li><li>When it is completed, check your gallery to see if pictures have been properly added.</li></ul>
EOT;

$lang_xp_publish_notes = <<<EOT
<h2>Notes :</h2><ul><li>Once the upload has started, the wizard can't display any error message returned by the script so you can't know if the upload failed or succeeded until you check your gallery.</li><li>If the upload fails, enable &quot;Debug mode&quot; on the Coppermine admin page, try with one single picture and check error messages in the
EOT;

$lang_xp_publish_flood = <<<EOT
file that is located in Coppermine directory on your server.</li><li>In order to avoid that the gallery be <i>flooded</i> by pictures uploaded through the wizard, only the <b>gallery admins</b> and <b>users that can have their own albums</b> can use this feature.</li>
EOT;



$lang_xp_publish_php = array(
  'title' => 'Coppermine - XP Web Publishing Wizard', //cpg1.4
  'welcome' => 'Bem vindo <b>%s</b>,', //cpg1.4
  'need_login' => 'Voc precisa logar na galeria usando seu navegador antes que voc possa usar este assistente.<p/><p>Quando voc logar, no esquea de selecionar a opo <b>lembrar de mim</b> se ela estiver presente.', //cpg1.4
  'no_alb' => 'Desculps, mas no h lbum onde voc esteja habilitado a enviar imagens com este assistente.', //cpg1.4
  'upload' => 'Enviar suas imagens para um lbum existente', //cpg1.4
  'create_new' => 'Criar um novo lbum para suas imagens', //cpg1.4
  'album' => 'lbum', //cpg1.4
  'category' => 'Categoria', //cpg1.4
  'new_alb_created' => 'Seu novo lbum  &quot;<b>%s</b>&quot; foi criado.', //cpg1.4
  'continue' => 'Pressione &quot;prximo&quot; para iniciar o envio das suas imagens', //cpg1.4
  'link' => 'este link', //cpg1.4
);
}
?>